nsclassname.default = com.netscape.management.msgserv.MsgServer@msgadmin50.jar@[AdminDN]
nsclassname.description =
nsclassname.flags =
nsclassname.helpurl =
nsclassname.init =
nsclassname.syntax =

alarm.msgalarmnoticehost.default =
alarm.msgalarmnoticehost.description =
alarm.msgalarmnoticehost.flags =
alarm.msgalarmnoticehost.helpurl =
alarm.msgalarmnoticehost.init =
alarm.msgalarmnoticehost.syntax =

alarm.msgalarmnoticeport.default = 25
alarm.msgalarmnoticeport.description =
alarm.msgalarmnoticeport.flags =
alarm.msgalarmnoticeport.helpurl =
alarm.msgalarmnoticeport.init =
alarm.msgalarmnoticeport.syntax =

alarm.msgalarmnoticercpt.default = Postmaster@localhost
alarm.msgalarmnoticercpt.description =
alarm.msgalarmnoticercpt.flags =
alarm.msgalarmnoticercpt.helpurl =
alarm.msgalarmnoticercpt.init =
alarm.msgalarmnoticercpt.syntax =

alarm.msgalarmnoticesender.default = Postmaster@localhost
alarm.msgalarmnoticesender.description =
alarm.msgalarmnoticesender.flags =
alarm.msgalarmnoticesender.helpurl =
alarm.msgalarmnoticesender.init =
alarm.msgalarmnoticesender.syntax =

alarm.msgalarmnoticetemplate.default =
alarm.msgalarmnoticetemplate.description = "Message template"
alarm.msgalarmnoticetemplate.flags =
alarm.msgalarmnoticetemplate.helpurl =
alarm.msgalarmnoticetemplate.init =
alarm.msgalarmnoticetemplate.syntax =

alarm.*.msgalarmdescription.default = "alarm description"
alarm.*.msgalarmdescription.description =
alarm.*.msgalarmdescription.flags =
alarm.*.msgalarmdescription.helpurl =
alarm.*.msgalarmdescription.init =
alarm.*.msgalarmdescription.syntax =

alarm.*.msgalarmstatinterval.default = 3600
alarm.*.msgalarmstatinterval.description =
alarm.*.msgalarmstatinterval.flags =
alarm.*.msgalarmstatinterval.helpurl =
alarm.*.msgalarmstatinterval.init =
alarm.*.msgalarmstatinterval.syntax =

alarm.*.msgalarmthreshold.default =
alarm.*.msgalarmthreshold.description =
alarm.*.msgalarmthreshold.flags =
alarm.*.msgalarmthreshold.helpurl =
alarm.*.msgalarmthreshold.init =
alarm.*.msgalarmthreshold.syntax =

alarm.*.msgalarmthresholddirection.default = 1
alarm.*.msgalarmthresholddirection.description = "+1 to check for over threshold condition, -1 for under"
alarm.*.msgalarmthresholddirection.flags =
alarm.*.msgalarmthresholddirection.helpurl =
alarm.*.msgalarmthresholddirection.init =
alarm.*.msgalarmthresholddirection.syntax =

alarm.*.msgalarmwarninginterval.default = 168
alarm.*.msgalarmwarninginterval.description = "minimum interval to send duplicate warning (hours)"
alarm.*.msgalarmwarninginterval.flags =
alarm.*.msgalarmwarninginterval.helpurl =
alarm.*.msgalarmwarninginterval.init =
alarm.*.msgalarmwarninginterval.syntax = +int

alarm.diskavail.msgalarmdescription.default = "percentage mail partition diskspace available"
alarm.diskavail.msgalarmdescription.description =
alarm.diskavail.msgalarmdescription.flags =
alarm.diskavail.msgalarmdescription.helpurl =
alarm.diskavail.msgalarmdescription.init =
alarm.diskavail.msgalarmdescription.syntax =

alarm.diskavail.msgalarmstatinterval.default = 3600
alarm.diskavail.msgalarmstatinterval.description = "checking interval (seconds). set to 0 to disable checking of disk usage"
alarm.diskavail.msgalarmstatinterval.flags =
alarm.diskavail.msgalarmstatinterval.helpurl =
alarm.diskavail.msgalarmstatinterval.init =
alarm.diskavail.msgalarmstatinterval.syntax =

alarm.diskavail.msgalarmthreshold.default = 10
alarm.diskavail.msgalarmthreshold.description =
alarm.diskavail.msgalarmthreshold.flags =
alarm.diskavail.msgalarmthreshold.helpurl =
alarm.diskavail.msgalarmthreshold.init =
alarm.diskavail.msgalarmthreshold.syntax =

alarm.diskavail.msgalarmthresholddirection.default = -1
alarm.diskavail.msgalarmthresholddirection.description =
alarm.diskavail.msgalarmthresholddirection.flags =
alarm.diskavail.msgalarmthresholddirection.helpurl =
alarm.diskavail.msgalarmthresholddirection.init =
alarm.diskavail.msgalarmthresholddirection.syntax =

alarm.diskavail.msgalarmwarninginterval.default = 24
alarm.diskavail.msgalarmwarninginterval.description =
alarm.diskavail.msgalarmwarninginterval.flags =
alarm.diskavail.msgalarmwarninginterval.helpurl =
alarm.diskavail.msgalarmwarninginterval.init =
alarm.diskavail.msgalarmwarninginterval.syntax =

alarm.serverresponse.msgalarmdescription.default = "server response time in seconds"
alarm.serverresponse.msgalarmdescription.description =
alarm.serverresponse.msgalarmdescription.flags =
alarm.serverresponse.msgalarmdescription.helpurl =
alarm.serverresponse.msgalarmdescription.init =
alarm.serverresponse.msgalarmdescription.syntax =

alarm.serverresponse.msgalarmstatinterval.default = 600
alarm.serverresponse.msgalarmstatinterval.description = "checking interval (seconds). set to 0 to disable checking of server response"
alarm.serverresponse.msgalarmstatinterval.flags =
alarm.serverresponse.msgalarmstatinterval.helpurl =
alarm.serverresponse.msgalarmstatinterval.init =
alarm.serverresponse.msgalarmstatinterval.syntax =

alarm.serverresponse.msgalarmthreshold.default = 10
alarm.serverresponse.msgalarmthreshold.description =
alarm.serverresponse.msgalarmthreshold.flags =
alarm.serverresponse.msgalarmthreshold.helpurl =
alarm.serverresponse.msgalarmthreshold.init =
alarm.serverresponse.msgalarmthreshold.syntax =

alarm.serverresponse.msgalarmthresholddirection.default = 1
alarm.serverresponse.msgalarmthresholddirection.description =
alarm.serverresponse.msgalarmthresholddirection.flags =
alarm.serverresponse.msgalarmthresholddirection.helpurl =
alarm.serverresponse.msgalarmthresholddirection.init =
alarm.serverresponse.msgalarmthresholddirection.syntax =

alarm.serverresponse.msgalarmwarninginterval.default = 24
alarm.serverresponse.msgalarmwarninginterval.description =
alarm.serverresponse.msgalarmwarninginterval.flags =
alarm.serverresponse.msgalarmwarninginterval.helpurl =
alarm.serverresponse.msgalarmwarninginterval.init =
alarm.serverresponse.msgalarmwarninginterval.syntax =

encryption.nscertfile.default = config/cert7.db
encryption.nscertfile.description = "cert file location"
encryption.nscertfile.flags =
encryption.nscertfile.helpurl =
encryption.nscertfile.init = [Certfile]
encryption.nscertfile.syntax = filepath

encryption.nskeyfile.default = config/key3.db
encryption.nskeyfile.description = "key file location"
encryption.nskeyfile.flags =
encryption.nskeyfile.helpurl =
encryption.nskeyfile.init = [Keyfile]
encryption.nskeyfile.syntax = filepath

encryption.nsssl2.default = no
encryption.nsssl2.description =
encryption.nsssl2.flags =
encryption.nsssl2.helpurl =
encryption.nsssl2.init = [UseSSL2]
encryption.nsssl2.syntax = boolean

encryption.nsssl2ciphers.default =
encryption.nsssl2ciphers.description =
encryption.nsssl2ciphers.flags =
encryption.nsssl2ciphers.helpurl =
encryption.nsssl2ciphers.init = [Ciphers]
encryption.nsssl2ciphers.syntax = "comma separated list of ciphers"

encryption.nsssl3.default = yes
encryption.nsssl3.description =
encryption.nsssl3.flags =
encryption.nsssl3.helpurl =
encryption.nsssl3.init = [UseSSL3]
encryption.nsssl3.syntax = boolean

encryption.nsssl3ciphers.default = "rsa_rc4_40_md5,rsa_rc2_40_md5,rsa_des_sha,rsa_rc4_128_md5,rsa_3des_sha"
encryption.nsssl3ciphers.description =
encryption.nsssl3ciphers.flags =
encryption.nsssl3ciphers.helpurl =
encryption.nsssl3ciphers.init = [SSL3Ciphers]
encryption.nsssl3ciphers.syntax = "comma separated list of ciphers"

encryption.nsssl3sessiontimeout.default = 0
encryption.nsssl3sessiontimeout.description =
encryption.nsssl3sessiontimeout.flags =
encryption.nsssl3sessiontimeout.helpurl =
encryption.nsssl3sessiontimeout.init =
encryption.nsssl3sessiontimeout.syntax = +int

encryption.nssslclientauth.default = 0
encryption.nssslclientauth.description =
encryption.nssslclientauth.flags =
encryption.nssslclientauth.helpurl =
encryption.nssslclientauth.init = [RequestCert]
encryption.nssslclientauth.syntax =

encryption.nssslsessiontimeout.default = 0
encryption.nssslsessiontimeout.description =
encryption.nssslsessiontimeout.flags =
encryption.nssslsessiontimeout.helpurl =
encryption.nssslsessiontimeout.init =
encryption.nssslsessiontimeout.syntax = +int

encryption.fortezza.nssslactivation.default = off
encryption.fortezza.nssslactivation.description =
encryption.fortezza.nssslactivation.flags =
encryption.fortezza.nssslactivation.helpurl =
encryption.fortezza.nssslactivation.init =
encryption.fortezza.nssslactivation.syntax =

encryption.rsa.nssslactivation.default = on
encryption.rsa.nssslactivation.description =
encryption.rsa.nssslactivation.flags =
encryption.rsa.nssslactivation.helpurl =
encryption.rsa.nssslactivation.init =
encryption.rsa.nssslactivation.syntax =

encryption.rsa.nssslpersonalityssl.default = Server-Cert
encryption.rsa.nssslpersonalityssl.description =
encryption.rsa.nssslpersonalityssl.flags =
encryption.rsa.nssslpersonalityssl.helpurl =
encryption.rsa.nssslpersonalityssl.init =
encryption.rsa.nssslpersonalityssl.syntax =

encryption.rsa.nsssltoken.default = internal
encryption.rsa.nsssltoken.description =
encryption.rsa.nsssltoken.flags =
encryption.rsa.nsssltoken.helpurl =
encryption.rsa.nsssltoken.init =
encryption.rsa.nsssltoken.syntax =

gen.accounturl.default = http://%U@[Hostname]:[AdminPort]/bin/user/admin/bin/enduser
gen.accounturl.description = "location of the server administration resource for end users"
gen.accounturl.flags =
gen.accounturl.helpurl =
gen.accounturl.init =
gen.accounturl.syntax = URL

gen.configversion.default = 4.0
gen.configversion.description = "configuration version (major.minor)"
gen.configversion.flags =
gen.configversion.helpurl =
gen.configversion.init =
gen.configversion.syntax = int.int

gen.filterurl.default =
gen.filterurl.description = "incoming mail (server side) filter URL"
gen.filterurl.flags =
gen.filterurl.helpurl =
gen.filterurl.init =
gen.filterurl.syntax = URL

gen.folderurl.default = http://%U@[Hostname]:[AdminPort]/bin/user/admin/bin/mailacl.cgi?folder=%M
gen.folderurl.description = "Personal Folder management URL"
gen.folderurl.flags =
gen.folderurl.helpurl =
gen.folderurl.init =
gen.folderurl.syntax = URL

gen.installedlanguages.default = "en,de,fr,es,ja,ko,zh-CN,zh-TW"
gen.installedlanguages.description = "Alphabets only, comma separated list (e.g. 'en, fr'). This is identical to RFC-2068 'Accept-Language' definition, but no q-value"
gen.installedlanguages.flags = MSG_READONLY
gen.installedlanguages.helpurl =
gen.installedlanguages.init =
gen.installedlanguages.syntax = string

gen.listurl.default =
gen.listurl.description = "mailing list mgmt URL"
gen.listurl.flags =
gen.listurl.helpurl =
gen.listurl.init =
gen.listurl.syntax = URL

gen.newuserforms.default =
gen.newuserforms.description = "welcome msg for new users"
gen.newuserforms.flags =
gen.newuserforms.helpurl =
gen.newuserforms.init = [NewUserForms]
gen.newuserforms.syntax = "'$' line separators, with headers"

gen.sitelanguage.default = en
gen.sitelanguage.description = "default language tag to use"
gen.sitelanguage.flags =
gen.sitelanguage.helpurl =
gen.sitelanguage.init = [DefaultLanguage]
gen.sitelanguage.syntax = string

local.autorestart.default = no
local.autorestart.description = "when enabled stored does not exit when store processes are running eg: mboxutil"
local.autorestart.flags = MSG_RESTART_ALL
local.autorestart.helpurl =
local.autorestart.init =
local.autorestart.syntax = boolean

local.cgiexeclist.default = "imta *"
local.cgiexeclist.description = "list of pattern strings"
local.cgiexeclist.flags =
local.cgiexeclist.helpurl =
local.cgiexeclist.init =
local.cgiexeclist.syntax = "comma separated list of strings"

local.dbtxnsync.default = 0
local.dbtxnsync.description =
local.dbtxnsync.flags =
local.dbtxnsync.helpurl =
local.dbtxnsync.init =
local.dbtxnsync.syntax = int

local.defdomain.default =
local.defdomain.description = "Default domain - set by install."
local.defdomain.flags =
local.defdomain.helpurl =
local.defdomain.init =
local.defdomain.syntax =

local.enduseradmincred.default =
local.enduseradmincred.description = "end user admin pwd to be used for enduser administration"
local.enduseradmincred.flags =
local.enduseradmincred.helpurl =
local.enduseradmincred.init = [EndUserAdminPwd]
local.enduseradmincred.syntax = uid

local.enduseradmindn.default =
local.enduseradmindn.description = "end user admin uid to be used for enduser administration"
local.enduseradmindn.flags =
local.enduseradmindn.helpurl =
local.enduseradmindn.init = [EndUserAdminDN]
local.enduseradmindn.syntax = uid

local.enduseradminpwd.default =
local.enduseradminpwd.description =
local.enduseradminpwd.flags =
local.enduseradminpwd.helpurl =
local.enduseradminpwd.init =
local.enduseradminpwd.syntax =

local.enduseradminuid.default =
local.enduseradminuid.description =
local.enduseradminuid.flags =
local.enduseradminuid.helpurl =
local.enduseradminuid.init =
local.enduseradminuid.syntax =

local.hostname.default =
local.hostname.description = "mta - this host fullname"
local.hostname.flags = MSG_READONLY
local.hostname.helpurl =
local.hostname.init = [MessageHostName]
local.hostname.syntax =

local.installeddir.default =
local.installeddir.description = "fullpath of software installation directory"
local.installeddir.flags = "MSG_REQUIRED MSG_READONLY"
local.installeddir.helpurl =
local.installeddir.init = [ServerRoot]/bin/msg
local.installeddir.syntax =

local.instancedir.default =
local.instancedir.description = "fullpath of server instance directory"
local.instancedir.flags = "MSG_REQUIRED MSG_READONLY"
local.instancedir.helpurl =
local.instancedir.init = [ServerRoot]/[ServerName]
local.instancedir.syntax =

local.lastconfigfetch.default =
local.lastconfigfetch.description = "last config fetch timestamp. This gets set by config_init and config_refresh"
local.lastconfigfetch.flags = MSG_READONLY
local.lastconfigfetch.helpurl =
local.lastconfigfetch.init =
local.lastconfigfetch.syntax =

local.ldapauthpoolsize.default =
local.ldapauthpoolsize.description =
local.ldapauthpoolsize.flags =
local.ldapauthpoolsize.helpurl =
local.ldapauthpoolsize.init =
local.ldapauthpoolsize.syntax =

local.ldapbasedn.default =
local.ldapbasedn.description = "Base DN. This is a cached copy of serverroot-wide setting for ldapport (from admin server configuration)"
local.ldapbasedn.flags = "MSG_REQUIRED MSG_READONLY"
local.ldapbasedn.helpurl =
local.ldapbasedn.init = [cfgldap-basedn]
local.ldapbasedn.syntax =

local.ldapcachefile.default =
local.ldapcachefile.description = "location of cached configuration"
local.ldapcachefile.flags = MSG_READONLY
local.ldapcachefile.helpurl =
local.ldapcachefile.init = [ServerRoot]/[ServerName]/config/local.conf
local.ldapcachefile.syntax =

local.ldapconnecttimeout.default =
local.ldapconnecttimeout.description =
local.ldapconnecttimeout.flags =
local.ldapconnecttimeout.helpurl =
local.ldapconnecttimeout.init =
local.ldapconnecttimeout.syntax =

local.ldaphost.default =
local.ldaphost.description = "LDAP server for SIE"
local.ldaphost.flags = "MSG_REQUIRED MSG_READONLY"
local.ldaphost.helpurl =
local.ldaphost.init = [cfgldap-host]
local.ldaphost.syntax =

local.ldapisiedn.default =
local.ldapisiedn.description = "Installed software DN"
local.ldapisiedn.flags = MSG_READONLY
local.ldapisiedn.helpurl =
local.ldapisiedn.init =
local.ldapisiedn.syntax =

local.ldappoolrefreshinterval.default = -1
local.ldappoolrefreshinterval.description = "Length of time before LDAP connections are automatically closed then re-established to the LD"
local.ldappoolrefreshinterval.flags =
local.ldappoolrefreshinterval.helpurl =
local.ldappoolrefreshinterval.init =
local.ldappoolrefreshinterval.syntax = +int

local.ldapport.default = 389
local.ldapport.description = "LDAP port"
local.ldapport.flags = MSG_READONLY
local.ldapport.helpurl =
local.ldapport.init = [cfgldap-port]
local.ldapport.syntax =

local.ldapsiecred.default =
local.ldapsiecred.description = "Server credential"
local.ldapsiecred.flags = MSG_READONLY
local.ldapsiecred.helpurl =
local.ldapsiecred.init = [cfgldap-siepassword]
local.ldapsiecred.syntax =

local.ldapsiedn.default =
local.ldapsiedn.description = "Server Instance Entry DN"
local.ldapsiedn.flags = MSG_READONLY
local.ldapsiedn.helpurl =
local.ldapsiedn.init = "cn=[ServerName], cn=[Name], [AdminGroupComponent]"
local.ldapsiedn.syntax =

local.ldaptrace.default =
local.ldaptrace.description =
local.ldaptrace.flags =
local.ldaptrace.helpurl =
local.ldaptrace.init =
local.ldaptrace.syntax =

local.ldapusessl.default = no
local.ldapusessl.description = "ldap auth use SSL ?"
local.ldapusessl.flags =
local.ldapusessl.helpurl =
local.ldapusessl.init = [cfgldap-ssl]
local.ldapusessl.syntax = boolean

local.obsoleteimap.default = yes
local.obsoleteimap.description =
local.obsoleteimap.flags =
local.obsoleteimap.helpurl =
local.obsoleteimap.init =
local.obsoleteimap.syntax = boolean

local.queuedir.default =
local.queuedir.description = "fullpath of spool directory"
local.queuedir.flags = MSG_READONLY
local.queuedir.helpurl =
local.queuedir.init = [QueueDir]
local.queuedir.syntax =

local.servergid.default = nobody
local.servergid.description = "Server groupid in UNIX"
local.servergid.flags = MSG_READONLY
local.servergid.helpurl =
local.servergid.init = [SuiteSpotGroup]
local.servergid.syntax =

local.servername.default =
local.servername.description = "Server name"
local.servername.flags = "MSG_REQUIRED MSG_READONLY"
local.servername.helpurl =
local.servername.init = [ServerID]
local.servername.syntax =

local.serverroot.default =
local.serverroot.description = "Server root"
local.serverroot.flags = "MSG_REQUIRED MSG_READONLY"
local.serverroot.helpurl =
local.serverroot.init = [ServerRoot]
local.serverroot.syntax =

local.servertype.default = msg
local.servertype.description = "Server type"
local.servertype.flags = "MSG_REQUIRED MSG_READONLY"
local.servertype.helpurl =
local.servertype.init = [ServerType]
local.servertype.syntax =

local.serveruid.default = mailsrv
local.serveruid.description = "Server userid in UNIX"
local.serveruid.flags = MSG_READONLY
local.serveruid.helpurl =
local.serveruid.init = [ServerUser]
local.serveruid.syntax =

local.sharedfoldersforcedsubscription.default = "no"
local.sharedfoldersforcedsubscription.description =
local.sharedfoldersforcedsubscription.flags =
local.sharedfoldersforcedsubscription.helpurl =
local.sharedfoldersforcedsubscription.init =
local.sharedfoldersforcedsubscription.syntax = string

local.supportedlanguages.default = "[en,de,fr,es,af,ca,da,nl,fi,gl,ga,is,it,no,pt,sv,ja,ko,zh-CN,ar,he,tr,th]"
local.supportedlanguages.description = "languages supported by server code"
local.supportedlanguages.flags = MSG_READONLY
local.supportedlanguages.helpurl =
local.supportedlanguages.init =
local.supportedlanguages.syntax = "space separated languages"

local.threadholddelay.default = 75
local.threadholddelay.description =
local.threadholddelay.flags =
local.threadholddelay.helpurl =
local.threadholddelay.init =
local.threadholddelay.syntax = +int

local.tmpdir.default =
local.tmpdir.description = "don't know, ask David Lim"
local.tmpdir.flags = MSG_READONLY
local.tmpdir.helpurl =
local.tmpdir.init = [ServerRoot]/[ServerName]/tmp
local.tmpdir.syntax =

local.ugldapbasedn.default =
local.ugldapbasedn.description = "Base DN. If local.ugldapuselocal is no then this is a cached copy of suitespot-wide setting for U&G ldap basedn"
local.ugldapbasedn.flags = "MSG_RESTART_ALL MSG_REQUIRED"
local.ugldapbasedn.helpurl =
local.ugldapbasedn.init = [ugldap-basedn]
local.ugldapbasedn.syntax = "DN string"

local.ugldapbindcred.default =
local.ugldapbindcred.description = "bind credential. If local.ugldapuselocal is no then this is a cached copy of suitespot-wide setting for U&G ldap bind credential"
local.ugldapbindcred.flags = MSG_RESTART_ALL
local.ugldapbindcred.helpurl =
local.ugldapbindcred.init =
local.ugldapbindcred.syntax = string

local.ugldapbinddn.default =
local.ugldapbinddn.description = "bind DN. If local.ugldapuselocal is no then this is a cached copy of suitespot-wide setting for U&G ldap binddn"
local.ugldapbinddn.flags = MSG_RESTART_ALL
local.ugldapbinddn.helpurl =
local.ugldapbinddn.init =
local.ugldapbinddn.syntax = "DN string"

local.ugldaphasplainpasswords.default = no
local.ugldaphasplainpasswords.description = "whether the U/G LDAP server is configured to store user passwords in plaintext. Necessary in order to support APOP and the CRAM-MD5 SASL mechanism"
local.ugldaphasplainpasswords.flags =
local.ugldaphasplainpasswords.helpurl =
local.ugldaphasplainpasswords.init =
local.ugldaphasplainpasswords.syntax = boolean

local.ugldaphost.default =
local.ugldaphost.description = "LDAP server for user lookup"
local.ugldaphost.flags = "MSG_RESTART_ALL MSG_REQUIRED"
local.ugldaphost.helpurl =
local.ugldaphost.init = [ugldap-host]
local.ugldaphost.syntax = hostname(s)

local.ugldapport.default = 389
local.ugldapport.description = "LDAP port. If local.ugldapuselocal is no then this is a cached copy of suitespot-wide setting for U&G ldap port"
local.ugldapport.flags = MSG_RESTART_ALL
local.ugldapport.helpurl =
local.ugldapport.init = [ugldap-port]
local.ugldapport.syntax = +int

local.ugldapuselocal.default = no
local.ugldapuselocal.description = "otherwise use the ones from adminsdk API"
local.ugldapuselocal.flags = MSG_RESTART_ALL
local.ugldapuselocal.helpurl =
local.ugldapuselocal.init =
local.ugldapuselocal.syntax = boolean

local.ugldapusessl.default = no
local.ugldapusessl.description = "use SSL to connect to ldap server"
local.ugldapusessl.flags = MSG_RESTART_ALL
local.ugldapusessl.helpurl =
local.ugldapusessl.init =
local.ugldapusessl.syntax = boolean

local.dbstat.captureinterval.default = 3600
local.dbstat.captureinterval.description = "interval to capture db statistic into counter (seconds). set to 0 to disable checking of server response"
local.dbstat.captureinterval.flags =
local.dbstat.captureinterval.helpurl =
local.dbstat.captureinterval.init =
local.dbstat.captureinterval.syntax = +int

local.http.enableuserlist.default = off
local.http.enableuserlist.description = "keep track of who's logged in webmail"
local.http.enableuserlist.flags = MSG_RESTART_ALL
local.http.enableuserlist.helpurl =
local.http.enableuserlist.init =
local.http.enableuserlist.syntax = boolean

local.imap.enableuserlist.default = off
local.imap.enableuserlist.description = "keep track of who's logged in IMAP"
local.imap.enableuserlist.flags = MSG_RESTART_ALL
local.imap.enableuserlist.helpurl =
local.imap.enableuserlist.init =
local.imap.enableuserlist.syntax = boolean

local.imta.catchallenabled.default = yes
local.imta.catchallenabled.description = "Controls whether or not catch all addresses are enabled"
local.imta.catchallenabled.flags =
local.imta.catchallenabled.helpurl =
local.imta.catchallenabled.init =
local.imta.catchallenabled.syntax = boolean

local.imta.hostnamealiases.default = NULL
local.imta.hostnamealiases.description = "When checking the mailhost or mailRoutingHosts attribute of an LDAP entry to see if it is local"
local.imta.hostnamealiases.flags =
local.imta.hostnamealiases.helpurl =
local.imta.hostnamealiases.init =
local.imta.hostnamealiases.syntax = string

local.imta.imta_tailor.default = "/etc/opt/SUNWmail/imta/imta_tailor"
local.imta.imta_tailor.description = "Location of the imta_tailor file for this MTA instance"
local.imta.imta_tailor.flags =
local.imta.imta_tailor.helpurl =
local.imta.imta_tailor.init =
local.imta.imta_tailor.syntax = string

local.imta.ldsearchtimeout.default = -1
local.imta.ldsearchtimeout.description = "Specifies the LDAP search timeout when searching for users and groups"
local.imta.ldsearchtimeout.flags =
local.imta.ldsearchtimeout.helpurl =
local.imta.ldsearchtimeout.init =
local.imta.ldsearchtimeout.syntax = +int

local.imta.lookupandsync.default =
local.imta.lookupandsync.description = "Defines which type of entries should be synched when using the direct LDAP lookup module."
local.imta.lookupandsync.flags =
local.imta.lookupandsync.helpurl =
local.imta.lookupandsync.init =
local.imta.lookupandsync.syntax = +int

local.imta.lookupfallbackaddress.default = NULL
local.imta.lookupfallbackaddress.description = "When using the direct LDAP lookup module, this parameter allows the last alias lookup to b"
local.imta.lookupfallbackaddress.flags =
local.imta.lookupfallbackaddress.helpurl =
local.imta.lookupfallbackaddress.init =
local.imta.lookupfallbackaddress.syntax = string

local.imta.lookupmaxnbfailed.default = -1
local.imta.lookupmaxnbfailed.description = "When using the direct LDAP lookup module, this parameter defines when the routing process stops performing unsuccessful LDAP searches (in processes)"
local.imta.lookupmaxnbfailed.flags =
local.imta.lookupmaxnbfailed.helpurl =
local.imta.lookupmaxnbfailed.init =
local.imta.lookupmaxnbfailed.syntax = +int

local.imta.lookupreturnwhenfound.default = no
local.imta.lookupreturnwhenfound.description =
local.imta.lookupreturnwhenfound.flags =
local.imta.lookupreturnwhenfound.helpurl =
local.imta.lookupreturnwhenfound.init =
local.imta.lookupreturnwhenfound.syntax = boolean

local.imta.mailaliases.default = "mailAlternateAddress"
local.imta.mailaliases.description = "List of comma-delineated LDAP attributes that override the default attributes the MTA will consider these attributes when routing messages"
local.imta.mailaliases.flags =
local.imta.mailaliases.helpurl =
local.imta.mailaliases.init =
local.imta.mailaliases.syntax = string

local.imta.reverseenabled.default = yes
local.imta.reverseenabled.description = "Triggers the generation of the reverse database"
local.imta.reverseenabled.flags =
local.imta.reverseenabled.helpurl =
local.imta.reverseenabled.init =
local.imta.reverseenabled.syntax = boolean

local.imta.schematag.default = ims50
local.imta.schematag.description = "Defines the types of LDAP entries that are supported by the MTA."
local.imta.schematag.flags =
local.imta.schematag.helpurl =
local.imta.schematag.init =
local.imta.schematag.syntax = string

local.imta.scope.default = NULL
local.imta.scope.description = "Informs dirsync which entries it should synchronize"
local.imta.scope.flags =
local.imta.scope.helpurl =
local.imta.scope.init =
local.imta.scope.syntax = string

local.imta.sims_migrate.default = no
local.imta.sims_migrate.description =
local.imta.sims_migrate.flags =
local.imta.sims_migrate.helpurl =
local.imta.sims_migrate.init =
local.imta.sims_migrate.syntax = boolean

local.imta.ssrenabled.default = yes
local.imta.ssrenabled.description = "Triggers the generation of the server side rule database"
local.imta.ssrenabled.flags =
local.imta.ssrenabled.helpurl =
local.imta.ssrenabled.init =
local.imta.ssrenabled.syntax = boolean

local.imta.statssamplesize.default = yes
local.imta.statssamplesize.description = "If set, this parameter tells dirsync to print out on the standard output"
local.imta.statssamplesize.flags =
local.imta.statssamplesize.helpurl =
local.imta.statssamplesize.init =
local.imta.statssamplesize.syntax =

local.imta.ugfilter.default = "objectClass=inetLocalMailRecipient"
local.imta.ugfilter.description = "Sets the LDAP search filter that Dirsync uses when searching for users and groups"
local.imta.ugfilter.flags =
local.imta.ugfilter.helpurl =
local.imta.ugfilter.init =
local.imta.ugfilter.syntax = string

local.imta.vanityenabled.default = yes
local.imta.vanityenabled.description = "Controls whether or not vanity domains are enabled"
local.imta.vanityenabled.flags =
local.imta.vanityenabled.helpurl =
local.imta.vanityenabled.init =
local.imta.vanityenabled.syntax = boolean

local.imta.nsmsglog.enable.default = no
local.imta.nsmsglog.enable.description =
local.imta.nsmsglog.enable.flags =
local.imta.nsmsglog.enable.helpurl =
local.imta.nsmsglog.enable.init =
local.imta.nsmsglog.enable.syntax = boolean

local.report.reportercmd.default = [ServerRoot]/bin/msg/admin/bin/reporter.pl
local.report.reportercmd.description = "command line to run to generate report"
local.report.reportercmd.flags =
local.report.reportercmd.helpurl =
local.report.reportercmd.init =
local.report.reportercmd.syntax = cmdpath

local.report.runinterval.default = 3600
local.report.runinterval.description = "interval for job generation process"
local.report.runinterval.flags =
local.report.runinterval.helpurl =
local.report.runinterval.init =
local.report.runinterval.syntax = +int

local.report.counterlogfile.expirytime.default = 604800
local.report.counterlogfile.expirytime.description = "How long a logfile is kept (in seconds)"
local.report.counterlogfile.expirytime.flags =
local.report.counterlogfile.expirytime.helpurl =
local.report.counterlogfile.expirytime.init =
local.report.counterlogfile.expirytime.syntax = +int

local.report.counterlogfile.interval.default = 600
local.report.counterlogfile.interval.description = "how often counter is captured (seconds). set to 0 to disable checking of server response"
local.report.counterlogfile.interval.flags =
local.report.counterlogfile.interval.helpurl =
local.report.counterlogfile.interval.init =
local.report.counterlogfile.interval.syntax = +int

local.report.counterlogfile.level.default = Notice
local.report.counterlogfile.level.description =
local.report.counterlogfile.level.flags =
local.report.counterlogfile.level.helpurl =
local.report.counterlogfile.level.init =
local.report.counterlogfile.level.syntax = string

local.report.counterlogfile.logdir.default = [ServerRoot]/[ServerName]/log/counter
local.report.counterlogfile.logdir.description = "directory path for log files. Allow it to take the form of INSTANCEDIR/xxx to make it relative to instance directory"
local.report.counterlogfile.logdir.flags =
local.report.counterlogfile.logdir.helpurl =
local.report.counterlogfile.logdir.init =
local.report.counterlogfile.logdir.syntax = "logfile directory path"

local.report.counterlogfile.loglevel.default = Notice
local.report.counterlogfile.loglevel.description =
local.report.counterlogfile.loglevel.flags =
local.report.counterlogfile.loglevel.helpurl =
local.report.counterlogfile.loglevel.init =
local.report.counterlogfile.loglevel.syntax = "one of Nolog Emergency Alert Critical Error Warning Notice Information Debug"

local.report.counterlogfile.maxlogfiles.default = 10
local.report.counterlogfile.maxlogfiles.description = "maximum number of files"
local.report.counterlogfile.maxlogfiles.flags =
local.report.counterlogfile.maxlogfiles.helpurl =
local.report.counterlogfile.maxlogfiles.init =
local.report.counterlogfile.maxlogfiles.syntax = +int

local.report.counterlogfile.maxlogfilesize.default = 2097152
local.report.counterlogfile.maxlogfilesize.description = "maximum size (bytes) of each log file"
local.report.counterlogfile.maxlogfilesize.flags =
local.report.counterlogfile.maxlogfilesize.helpurl =
local.report.counterlogfile.maxlogfilesize.init =
local.report.counterlogfile.maxlogfilesize.syntax = +int

local.report.counterlogfile.maxlogsize.default = 20971520
local.report.counterlogfile.maxlogsize.description = "maximum size of all logfiles"
local.report.counterlogfile.maxlogsize.flags =
local.report.counterlogfile.maxlogsize.helpurl =
local.report.counterlogfile.maxlogsize.init =
local.report.counterlogfile.maxlogsize.syntax = +int

local.report.counterlogfile.minfreediskspace.default = 5242880
local.report.counterlogfile.minfreediskspace.description = "minimum amount of free disk space (bytes) that must be available for logging"
local.report.counterlogfile.minfreediskspace.flags =
local.report.counterlogfile.minfreediskspace.helpurl =
local.report.counterlogfile.minfreediskspace.init =
local.report.counterlogfile.minfreediskspace.syntax = +int

local.report.counterlogfile.rollovertime.default = 86400
local.report.counterlogfile.rollovertime.description = "how often to rotate logfile (in seconds)"
local.report.counterlogfile.rollovertime.flags =
local.report.counterlogfile.rollovertime.helpurl =
local.report.counterlogfile.rollovertime.init =
local.report.counterlogfile.rollovertime.syntax = +int

local.report.counterlogfile.separator.default = "\t"
local.report.counterlogfile.separator.description = "field separator in counter logfile (default '\t')"
local.report.counterlogfile.separator.flags =
local.report.counterlogfile.separator.helpurl =
local.report.counterlogfile.separator.init =
local.report.counterlogfile.separator.syntax = string

local.report.job.desc.sample.default = "This report contain daily mailbox list snapshot"
local.report.job.desc.sample.description = "description for report job sample"
local.report.job.desc.sample.flags =
local.report.job.desc.sample.helpurl =
local.report.job.desc.sample.init =
local.report.job.desc.sample.syntax = string

local.report.job.range.sample.default =
local.report.job.range.sample.description = "time range of input data (not applicable for snapshot like report)"
local.report.job.range.sample.flags =
local.report.job.range.sample.helpurl =
local.report.job.range.sample.init =
local.report.job.range.sample.syntax = "<start> <end>"

local.report.job.schedule.sample.default = "DAILY 19990130060000"
local.report.job.schedule.sample.description = "when to start reporting process"
local.report.job.schedule.sample.flags =
local.report.job.schedule.sample.helpurl =
local.report.job.schedule.sample.init =
local.report.job.schedule.sample.syntax = "<interval> <starttime>"

local.report.job.target.sample.default = "FILE mailboxlist 3 0"
local.report.job.target.sample.description = "Where to send the report"
local.report.job.target.sample.flags =
local.report.job.target.sample.helpurl =
local.report.job.target.sample.init =
local.report.job.target.sample.syntax = string

local.report.job.type.sample.default = listmbox
local.report.job.type.sample.description = "report type of this job"
local.report.job.type.sample.flags =
local.report.job.type.sample.helpurl =
local.report.job.type.sample.init =
local.report.job.type.sample.syntax = "<report type>"

local.report.type.cmd.listmbox.default = "[ServerRoot]/sbin/mboxutil -l"
local.report.type.cmd.listmbox.description = "command line for listmbox report type"
local.report.type.cmd.listmbox.flags =
local.report.type.cmd.listmbox.helpurl =
local.report.type.cmd.listmbox.init =
local.report.type.cmd.listmbox.syntax = string

local.report.type.desc.listmbox.default = "List of mailboxes"
local.report.type.desc.listmbox.description = "description for listmbox report type"
local.report.type.desc.listmbox.flags =
local.report.type.desc.listmbox.helpurl =
local.report.type.desc.listmbox.init =
local.report.type.desc.listmbox.syntax = string

local.rfc822header.allow8bit.default = no
local.rfc822header.allow8bit.description =
local.rfc822header.allow8bit.flags =
local.rfc822header.allow8bit.helpurl =
local.rfc822header.allow8bit.init =
local.rfc822header.allow8bit.syntax = boolean

local.rfc822header.fixcharset.default = NULL
local.rfc822header.fixcharset.description =
local.rfc822header.fixcharset.flags =
local.rfc822header.fixcharset.helpurl =
local.rfc822header.fixcharset.init =
local.rfc822header.fixcharset.syntax = string

local.rfc822header.fixlang.default = NULL
local.rfc822header.fixlang.description =
local.rfc822header.fixlang.flags =
local.rfc822header.fixlang.helpurl =
local.rfc822header.fixlang.init =
local.rfc822header.fixlang.syntax = string

local.service.http.allowldapaddresssearch.default = yes
local.service.http.allowldapaddresssearch.description = "whether webmail users can search the directory"
local.service.http.allowldapaddresssearch.flags =
local.service.http.allowldapaddresssearch.helpurl =
local.service.http.allowldapaddresssearch.init =
local.service.http.allowldapaddresssearch.syntax = boolean

local.service.http.ldapaddresssearchattrs.default = "cn, mail, sn, telephoneNumber"
local.service.http.ldapaddresssearchattrs.description = "ldap attrs returned to webmail users in a directory search"
local.service.http.ldapaddresssearchattrs.flags =
local.service.http.ldapaddresssearchattrs.helpurl =
local.service.http.ldapaddresssearchattrs.init =
local.service.http.ldapaddresssearchattrs.syntax = "comma separated list"

local.service.http.maxcollectmsglen.default = "100000000"
local.service.http.maxcollectmsglen.description = "max size for msgs collected from remote pop mailbox"
local.service.http.maxcollectmsglen.flags =
local.service.http.maxcollectmsglen.helpurl =
local.service.http.maxcollectmsglen.init =
local.service.http.maxcollectmsglen.syntax = +int

local.service.http.proxy.default = 0
local.service.http.proxy.description = "Enables the Messenger Express"
local.service.http.proxy.flags =
local.service.http.proxy.helpurl =
local.service.http.proxy.init =
local.service.http.proxy.syntax = no

local.service.http.rfc2231compliant.default = no
local.service.http.rfc2231compliant.description = "whether to rfc2231-encode outgoing email attachments (otherwise rfc2047 is used)"
local.service.http.rfc2231compliant.flags =
local.service.http.rfc2231compliant.helpurl =
local.service.http.rfc2231compliant.init =
local.service.http.rfc2231compliant.syntax = boolean

local.service.http.smtpauthpassword.default =
local.service.http.smtpauthpassword.description = "smtp password used to send messages"
local.service.http.smtpauthpassword.flags =
local.service.http.smtpauthpassword.helpurl =
local.service.http.smtpauthpassword.init =
local.service.http.smtpauthpassword.syntax = string

local.service.http.smtpauthuser.default =
local.service.http.smtpauthuser.description = "smtp user used to send messages"
local.service.http.smtpauthuser.flags =
local.service.http.smtpauthuser.helpurl =
local.service.http.smtpauthuser.init =
local.service.http.smtpauthuser.syntax = string

local.service.http.gzip.dynamic.default = yes
local.service.http.gzip.dynamic.description = "enable compression of dynamic HTML files"
local.service.http.gzip.dynamic.flags =
local.service.http.gzip.dynamic.helpurl =
local.service.http.gzip.dynamic.init =
local.service.http.gzip.dynamic.syntax = boolean

local.service.http.gzip.static.default = yes
local.service.http.gzip.static.description = "enable compression of static HTML files"
local.service.http.gzip.static.flags =
local.service.http.gzip.static.helpurl =
local.service.http.gzip.static.init =
local.service.http.gzip.static.syntax = boolean

local.service.http.proxy.admin.default = 0
local.service.http.proxy.admin.description =
local.service.http.proxy.admin.flags =
local.service.http.proxy.admin.helpurl =
local.service.http.proxy.admin.init =
local.service.http.proxy.admin.syntax = string

local.service.http.proxy.adminpass.default = 0
local.service.http.proxy.adminpass.description =
local.service.http.proxy.adminpass.flags =
local.service.http.proxy.adminpass.helpurl =
local.service.http.proxy.adminpass.init =
local.service.http.proxy.adminpass.syntax = string

local.service.http.proxy.port.default = 80
local.service.http.proxy.port.description =
local.service.http.proxy.port.flags =
local.service.http.proxy.port.helpurl =
local.service.http.proxy.port.init =
local.service.http.proxy.port.syntax = +int

local.service.pab.active.default =
local.service.pab.active.description =
local.service.pab.active.flags =
local.service.pab.active.helpurl =
local.service.pab.active.init =
local.service.pab.active.syntax =

local.service.pab.alwaysusedefaulthost.default = no
local.service.pab.alwaysusedefaulthost.description = "Enables one PAB server to be used."
local.service.pab.alwaysusedefaulthost.flags =
local.service.pab.alwaysusedefaulthost.helpurl =
local.service.pab.alwaysusedefaulthost.init =
local.service.pab.alwaysusedefaulthost.syntax = boolean

local.service.pab.attributelist.default = pabattrs.
local.service.pab.attributelist.description = "Add new attributes to a personal address book entry"
local.service.pab.attributelist.flags =
local.service.pab.attributelist.helpurl =
local.service.pab.attributelist.init =
local.service.pab.attributelist.syntax = string

local.service.pab.defaulthost.default =
local.service.pab.defaulthost.description =
local.service.pab.defaulthost.flags =
local.service.pab.defaulthost.helpurl =
local.service.pab.defaulthost.init =
local.service.pab.defaulthost.syntax =

local.service.pab.enabled.default = no
local.service.pab.enabled.description = "Enable or disable PAB feature."
local.service.pab.enabled.flags =
local.service.pab.enabled.helpurl =
local.service.pab.enabled.init =
local.service.pab.enabled.syntax = boolean

local.service.pab.ldapbasedn.default = "o=pab"
local.service.pab.ldapbasedn.description = "Base DN for PAB searches."
local.service.pab.ldapbasedn.flags =
local.service.pab.ldapbasedn.helpurl =
local.service.pab.ldapbasedn.init =
local.service.pab.ldapbasedn.syntax = string

local.service.pab.ldapbinddn.default =
local.service.pab.ldapbinddn.description = "Bind DN for PAB searches."
local.service.pab.ldapbinddn.flags =
local.service.pab.ldapbinddn.helpurl =
local.service.pab.ldapbinddn.init =
local.service.pab.ldapbinddn.syntax = string

local.service.pab.ldaphost.default =
local.service.pab.ldaphost.description = "Hostname where Directory Server for PAB resides."
local.service.pab.ldaphost.flags =
local.service.pab.ldaphost.helpurl =
local.service.pab.ldaphost.init =
local.service.pab.ldaphost.syntax = string

local.service.pab.ldappasswd.default =
local.service.pab.ldappasswd.description = "Password for user specified by local.service.pab.ldapbinddn"
local.service.pab.ldappasswd.flags =
local.service.pab.ldappasswd.helpurl =
local.service.pab.ldappasswd.init =
local.service.pab.ldappasswd.syntax = string

local.service.pab.ldapport.default =
local.service.pab.ldapport.description = "Port number of the PAB Directory Server."
local.service.pab.ldapport.flags =
local.service.pab.ldapport.helpurl =
local.service.pab.ldapport.init =
local.service.pab.ldapport.syntax = +int

local.service.pab.maxnumberofentries.default = 500
local.service.pab.maxnumberofentries.description = "Maximum number of entries a single PAB can store"
local.service.pab.maxnumberofentries.flags =
local.service.pab.maxnumberofentries.helpurl =
local.service.pab.maxnumberofentries.init =
local.service.pab.maxnumberofentries.syntax = +int

local.service.pab.migrate415.default = no
local.service.pab.migrate415.description = "Enables PAB migration when set to on"
local.service.pab.migrate415.flags =
local.service.pab.migrate415.helpurl =
local.service.pab.migrate415.init =
local.service.pab.migrate415.syntax = boolean

local.service.pab.numberofhosts.default = 1
local.service.pab.numberofhosts.description =
local.service.pab.numberofhosts.flags =
local.service.pab.numberofhosts.helpurl =
local.service.pab.numberofhosts.init =
local.service.pab.numberofhosts.syntax = +int

local.smsgateway.enable.default = no
local.smsgateway.enable.description = "start SMS Gateway Server automatically"
local.smsgateway.enable.flags = MSG_RESTART_ALL
local.smsgateway.enable.helpurl =
local.smsgateway.enable.init =
local.smsgateway.enable.syntax = boolean

local.smsgateway.foreground.default = 0
local.smsgateway.foreground.description = "run SMS Gateway Server in the foreground with debugging enabled"
local.smsgateway.foreground.flags = MSG_RESTART_ALL
local.smsgateway.foreground.helpurl =
local.smsgateway.foreground.init =
local.smsgateway.foreground.syntax = int

local.snmp.cachettl.default = -1
local.snmp.cachettl.description = "cache entry time to live in seconds"
local.snmp.cachettl.flags = MSG_RESTART_ALL
local.snmp.cachettl.helpurl =
local.snmp.cachettl.init =
local.snmp.cachettl.syntax = +int

local.snmp.enable.default = no
local.snmp.enable.description = "start native SNMP subagent automatically"
local.snmp.enable.flags = MSG_RESTART_ALL
local.snmp.enable.helpurl =
local.snmp.enable.init =
local.snmp.enable.syntax = boolean

local.snmp.port.default = 0
local.snmp.port.description = "SNMP server port number"
local.snmp.port.flags = MSG_RESTART_ALL
local.snmp.port.helpurl =
local.snmp.port.init =
local.snmp.port.syntax = +int

local.snmp.probetimeout.default = 30
local.snmp.probetimeout.description = "Maximum number of seconds to wait for each step in probing a server (connect to, read from, write to, etc)"
local.snmp.probetimeout.flags = MSG_RESTART_ALL
local.snmp.probetimeout.helpurl =
local.snmp.probetimeout.init =
local.snmp.probetimeout.syntax = +int

local.snmp.servertimeout.default = -1
local.snmp.servertimeout.description =
local.snmp.servertimeout.flags = MSG_RESTART_ALL
local.snmp.servertimeout.helpurl =
local.snmp.servertimeout.init =
local.snmp.servertimeout.syntax = +int

local.store.cachesynclevel.default = 1
local.store.cachesynclevel.description =
local.store.cachesynclevel.flags = MSG_RESTART_ALL
local.store.cachesynclevel.helpurl =
local.store.cachesynclevel.init =
local.store.cachesynclevel.syntax = +int

local.store.dbsync.default = no
local.store.dbsync.description =
local.store.dbsync.flags =
local.store.dbsync.helpurl =
local.store.dbsync.init =
local.store.dbsync.syntax = boolean

local.store.expungesynclevel.default = 1
local.store.expungesynclevel.description =
local.store.expungesynclevel.flags =
local.store.expungesynclevel.helpurl =
local.store.expungesynclevel.init =
local.store.expungesynclevel.syntax = +int

local.store.finalcheckpoint.default = no
local.store.finalcheckpoint.description =
local.store.finalcheckpoint.flags =
local.store.finalcheckpoint.helpurl =
local.store.finalcheckpoint.init =
local.store.finalcheckpoint.syntax = boolean

local.store.indexsynclevel.default = 1
local.store.indexsynclevel.description =
local.store.indexsynclevel.flags =
local.store.indexsynclevel.helpurl =
local.store.indexsynclevel.init =
local.store.indexsynclevel.syntax = +int

local.store.listrecover.default =
local.store.listrecover.description = "Specifies how LIST command is done in respects to recovery"
local.store.listrecover.flags =
local.store.listrecover.helpurl =
local.store.listrecover.init =
local.store.listrecover.syntax = string

local.store.messagesynclevel.default = 1
local.store.messagesynclevel.description =
local.store.messagesynclevel.flags =
local.store.messagesynclevel.helpurl =
local.store.messagesynclevel.init =
local.store.messagesynclevel.syntax = +int

local.store.messagetypeplugin.default = 0
local.store.messagetypeplugin.description =
local.store.messagetypeplugin.flags =
local.store.messagetypeplugin.helpurl =
local.store.messagetypeplugin.init =
local.store.messagetypeplugin.syntax = string

local.store.notifyplugin.default = 0
local.store.notifyplugin.description =
local.store.notifyplugin.flags =
local.store.notifyplugin.helpurl =
local.store.notifyplugin.init =
local.store.notifyplugin.syntax = string

local.store.perusersynclevel.default = 1
local.store.perusersynclevel.description =
local.store.perusersynclevel.flags =
local.store.perusersynclevel.helpurl =
local.store.perusersynclevel.init =
local.store.perusersynclevel.syntax = +int

local.store.quotaoverdraft.default = off
local.store.quotaoverdraft.description = "Allow overdraft (NMS compatibility mode)"
local.store.quotaoverdraft.flags = MSG_RESTART_ALL
local.store.quotaoverdraft.helpurl =
local.store.quotaoverdraft.init =
local.store.quotaoverdraft.syntax = boolean

local.store.seenckpinterval.default = 1
local.store.seenckpinterval.description =
local.store.seenckpinterval.flags =
local.store.seenckpinterval.helpurl =
local.store.seenckpinterval.init =
local.store.seenckpinterval.syntax = +int

local.store.sharedfolders.default = 1
local.store.sharedfolders.description = "whether IMAP shared folders are listed for imap clients"
local.store.sharedfolders.flags =
local.store.sharedfolders.helpurl =
local.store.sharedfolders.init =
local.store.sharedfolders.syntax = boolean

local.store.snapshotdirs.default = 3
local.store.snapshotdirs.description = "Number of separate snapshots to store on disk"
local.store.snapshotdirs.flags =
local.store.snapshotdirs.helpurl =
local.store.snapshotdirs.init =
local.store.snapshotdirs.syntax = string

local.store.snapshotinterval.default = 1440
local.store.snapshotinterval.description = "Interval of time between snapshots in minutes"
local.store.snapshotinterval.flags =
local.store.snapshotinterval.helpurl =
local.store.snapshotinterval.init =
local.store.snapshotinterval.syntax = string

local.store.snapshotpath.default = "dbdata/snapshots"
local.store.snapshotpath.description = "Specifies the path in which to copy the mboxlist directory"
local.store.snapshotpath.flags =
local.store.snapshotpath.helpurl =
local.store.snapshotpath.init =
local.store.snapshotpath.syntax = string

local.store.subscribesynclevel.default = 1
local.store.subscribesynclevel.description =
local.store.subscribesynclevel.flags =
local.store.subscribesynclevel.helpurl =
local.store.subscribesynclevel.init =
local.store.subscribesynclevel.syntax = +int

local.store.synclevel.default = 1
local.store.synclevel.description =
local.store.synclevel.flags =
local.store.synclevel.helpurl =
local.store.synclevel.init =
local.store.synclevel.syntax = +int

local.store.deadlock.autodetect.default = no
local.store.deadlock.autodetect.description = "Sets whether all or just one thread resolves deadlock"
local.store.deadlock.autodetect.flags =
local.store.deadlock.autodetect.helpurl =
local.store.deadlock.autodetect.init =
local.store.deadlock.autodetect.syntax = boolean

local.store.deadlock.checkinterval.default = 1000
local.store.deadlock.checkinterval.description = "Specifies the sleep length (in microseconds) before lock_detect is set again"
local.store.deadlock.checkinterval.flags =
local.store.deadlock.checkinterval.helpurl =
local.store.deadlock.checkinterval.init =
local.store.deadlock.checkinterval.syntax = +int

local.store.expire.cleanonly.default = no
local.store.expire.cleanonly.description = "When set to yes, stored utility performs cleanup only. By default, stored performs both cleanu"
local.store.expire.cleanonly.flags =
local.store.expire.cleanonly.helpurl =
local.store.expire.cleanonly.init =
local.store.expire.cleanonly.syntax = boolean

local.store.expire.loglevel.default = 0
local.store.expire.loglevel.description =
local.store.expire.loglevel.flags = MSG_RESTART_ALL
local.store.expire.loglevel.helpurl =
local.store.expire.loglevel.init =
local.store.expire.loglevel.syntax = +int

local.store.expire.workday.default =
local.store.expire.workday.description = "Defines the workday for expire and cleanup"
local.store.expire.workday.flags =
local.store.expire.workday.helpurl =
local.store.expire.workday.init =
local.store.expire.workday.syntax = +int

local.store.notifyplugin.enseventkey.default = "enp://127.0.0.1/store"
local.store.notifyplugin.enseventkey.description = "ENS event key used by ibiff"
local.store.notifyplugin.enseventkey.flags =
local.store.notifyplugin.enseventkey.helpurl =
local.store.notifyplugin.enseventkey.init =
local.store.notifyplugin.enseventkey.syntax = string

local.store.notifyplugin.enshost.default = "127.0.0.1"
local.store.notifyplugin.enshost.description = "The IP address or hostname of the ENS server"
local.store.notifyplugin.enshost.flags =
local.store.notifyplugin.enshost.helpurl =
local.store.notifyplugin.enshost.init =
local.store.notifyplugin.enshost.syntax = string

local.store.notifyplugin.ensport.default = 7997
local.store.notifyplugin.ensport.description = "The TCP port for the ENS Server"
local.store.notifyplugin.ensport.flags =
local.store.notifyplugin.ensport.helpurl =
local.store.notifyplugin.ensport.init =
local.store.notifyplugin.ensport.syntax = +int

local.store.notifyplugin.maxbodysize.default = 100
local.store.notifyplugin.maxbodysize.description = "the maximum number of bytes of the email body to include in the payload"
local.store.notifyplugin.maxbodysize.flags =
local.store.notifyplugin.maxbodysize.helpurl =
local.store.notifyplugin.maxbodysize.init =
local.store.notifyplugin.maxbodysize.syntax = +int

local.store.notifyplugin.maxheadersize.default = 8192
local.store.notifyplugin.maxheadersize.description = "the maximum number of bytes of the email headers to include in the payload"
local.store.notifyplugin.maxheadersize.flags =
local.store.notifyplugin.maxheadersize.helpurl =
local.store.notifyplugin.maxheadersize.init =
local.store.notifyplugin.maxheadersize.syntax = +int

local.store.notifyplugin.deletemsg.enable.default = 1
local.store.notifyplugin.deletemsg.enable.description = "nonzero to enable DeleteMsg notifications"
local.store.notifyplugin.deletemsg.enable.flags =
local.store.notifyplugin.deletemsg.enable.helpurl =
local.store.notifyplugin.deletemsg.enable.init =
local.store.notifyplugin.deletemsg.enable.syntax = +int

local.store.notifyplugin.newmsg.enable.default = 1
local.store.notifyplugin.newmsg.enable.description = "nonzero to enable NewMsg notifications"
local.store.notifyplugin.newmsg.enable.flags =
local.store.notifyplugin.newmsg.enable.helpurl =
local.store.notifyplugin.newmsg.enable.init =
local.store.notifyplugin.newmsg.enable.syntax = +int

local.store.notifyplugin.purgemsg.enable.default = 1
local.store.notifyplugin.purgemsg.enable.description = "nonzero to enable PurgeMsg notifications"
local.store.notifyplugin.purgemsg.enable.flags =
local.store.notifyplugin.purgemsg.enable.helpurl =
local.store.notifyplugin.purgemsg.enable.init =
local.store.notifyplugin.purgemsg.enable.syntax = +int

local.store.notifyplugin.readmsg.enable.default = 1
local.store.notifyplugin.readmsg.enable.description = "nonzero to enable ReadMsg notifications"
local.store.notifyplugin.readmsg.enable.flags =
local.store.notifyplugin.readmsg.enable.helpurl =
local.store.notifyplugin.readmsg.enable.init =
local.store.notifyplugin.readmsg.enable.syntax = +int

local.store.notifyplugin.updatemsg.enable.default = 1
local.store.notifyplugin.updatemsg.enable.description = "nonzero to enable UpdateMsg notifications"
local.store.notifyplugin.updatemsg.enable.flags =
local.store.notifyplugin.updatemsg.enable.helpurl =
local.store.notifyplugin.updatemsg.enable.init =
local.store.notifyplugin.updatemsg.enable.syntax = +int

local.watcher.enable.default = no
local.watcher.enable.description = "when enabled client processes connect to the watcher"
local.watcher.enable.flags = MSG_RESTART_ALL
local.watcher.enable.helpurl =
local.watcher.enable.init =
local.watcher.enable.syntax = boolean

local.watcher.port.default = 49994
local.watcher.port.description = "The watcher listens on this port"
local.watcher.port.flags = MSG_RESTART_ALL
local.watcher.port.helpurl =
local.watcher.port.init =
local.watcher.port.syntax = +int

local.webmail.da.host.default = NULL
local.webmail.da.host.description =
local.webmail.da.host.flags =
local.webmail.da.host.helpurl =
local.webmail.da.host.init =
local.webmail.da.host.syntax = string

local.webmail.da.port.default = NULL
local.webmail.da.port.description =
local.webmail.da.port.flags =
local.webmail.da.port.helpurl =
local.webmail.da.port.init =
local.webmail.da.port.syntax = string

local.webmail.sieve.host.default = NULL
local.webmail.sieve.host.description =
local.webmail.sieve.host.flags =
local.webmail.sieve.host.helpurl =
local.webmail.sieve.host.init =
local.webmail.sieve.host.syntax = string

local.webmail.sieve.port.default = NULL
local.webmail.sieve.port.description =
local.webmail.sieve.port.flags =
local.webmail.sieve.port.helpurl =
local.webmail.sieve.port.init =
local.webmail.sieve.port.syntax = string

local.webmail.smime.alwaysencrypt.default = no
local.webmail.smime.alwaysencrypt.description =
local.webmail.smime.alwaysencrypt.flags =
local.webmail.smime.alwaysencrypt.helpurl =
local.webmail.smime.alwaysencrypt.init =
local.webmail.smime.alwaysencrypt.syntax = boolean

local.webmail.smime.alwayssign.default = no
local.webmail.smime.alwayssign.description =
local.webmail.smime.alwayssign.flags =
local.webmail.smime.alwayssign.helpurl =
local.webmail.smime.alwayssign.init =
local.webmail.smime.alwayssign.syntax = boolean

local.webmail.smime.appletjar.default = NULL
local.webmail.smime.appletjar.description =
local.webmail.smime.appletjar.flags =
local.webmail.smime.appletjar.helpurl =
local.webmail.smime.appletjar.init =
local.webmail.smime.appletjar.syntax = string

local.webmail.smime.certsearchtemplate.default =
local.webmail.smime.certsearchtemplate.description =
local.webmail.smime.certsearchtemplate.flags =
local.webmail.smime.certsearchtemplate.helpurl =
local.webmail.smime.certsearchtemplate.init =
local.webmail.smime.certsearchtemplate.syntax = string

local.webmail.smime.enable.default = no
local.webmail.smime.enable.description =
local.webmail.smime.enable.flags =
local.webmail.smime.enable.helpurl =
local.webmail.smime.enable.init =
local.webmail.smime.enable.syntax = boolean

local.webmail.smime.ldapcertservers.default =
local.webmail.smime.ldapcertservers.description =
local.webmail.smime.ldapcertservers.flags =
local.webmail.smime.ldapcertservers.helpurl =
local.webmail.smime.ldapcertservers.init =
local.webmail.smime.ldapcertservers.syntax =

local.webmail.smime.ldapservers.default = NULL
local.webmail.smime.ldapservers.description =
local.webmail.smime.ldapservers.flags =
local.webmail.smime.ldapservers.helpurl =
local.webmail.smime.ldapservers.init =
local.webmail.smime.ldapservers.syntax = string

local.webmail.smime.smtpserver.default = NULL
local.webmail.smime.smtpserver.description =
local.webmail.smime.smtpserver.flags =
local.webmail.smime.smtpserver.helpurl =
local.webmail.smime.smtpserver.init =
local.webmail.smime.smtpserver.syntax = string

local.webmail.smime.smtps.enable.default = no
local.webmail.smime.smtps.enable.description =
local.webmail.smime.smtps.enable.flags =
local.webmail.smime.smtps.enable.helpurl =
local.webmail.smime.smtps.enable.init =
local.webmail.smime.smtps.enable.syntax = string

local.webmail.sso.cookiedomain.default = NULL
local.webmail.sso.cookiedomain.description = "Specifies the value to include in the domain field of any SSO cookie that is sent back to the client"
local.webmail.sso.cookiedomain.flags =
local.webmail.sso.cookiedomain.helpurl =
local.webmail.sso.cookiedomain.init =
local.webmail.sso.cookiedomain.syntax = string

local.webmail.sso.enable.default = no
local.webmail.sso.enable.description = "enables single sign on"
local.webmail.sso.enable.flags =
local.webmail.sso.enable.helpurl =
local.webmail.sso.enable.init =
local.webmail.sso.enable.syntax = boolean

local.webmail.sso.id.default = NULL
local.webmail.sso.id.description = "Specifies the application ID value when formatting SSO cookies"
local.webmail.sso.id.flags =
local.webmail.sso.id.helpurl =
local.webmail.sso.id.init =
local.webmail.sso.id.syntax = string

local.webmail.sso.prefix.default = NULL
local.webmail.sso.prefix.description = "Specifies the prefix value when formatting SSO cookies set by the WebMail server"
local.webmail.sso.prefix.flags =
local.webmail.sso.prefix.helpurl =
local.webmail.sso.prefix.init =
local.webmail.sso.prefix.syntax = string

local.webmail.sso.singlesignoff.default = no
local.webmail.sso.singlesignoff.description = "enables single sign off"
local.webmail.sso.singlesignoff.flags =
local.webmail.sso.singlesignoff.helpurl =
local.webmail.sso.singlesignoff.init =
local.webmail.sso.singlesignoff.syntax = boolean

local.webmail.sso.uwccontexturi.default = NULL
local.webmail.sso.uwccontexturi.description =
local.webmail.sso.uwccontexturi.flags =
local.webmail.sso.uwccontexturi.helpurl =
local.webmail.sso.uwccontexturi.init =
local.webmail.sso.uwccontexturi.syntax = string

local.webmail.sso.uwchome.default = NULL
local.webmail.sso.uwchome.description =
local.webmail.sso.uwchome.flags =
local.webmail.sso.uwchome.helpurl =
local.webmail.sso.uwchome.init =
local.webmail.sso.uwchome.syntax = string

logfile.*.buffersize.default = 0
logfile.*.buffersize.description = "size of log buffers in bytes"
logfile.*.buffersize.flags =
logfile.*.buffersize.helpurl =
logfile.*.buffersize.init =
logfile.*.buffersize.syntax = +int

logfile.*.expirytime.default = 604800
logfile.*.expirytime.description = "How long a logfile is kept (in seconds)"
logfile.*.expirytime.flags =
logfile.*.expirytime.helpurl =
logfile.*.expirytime.init =
logfile.*.expirytime.syntax = +int

logfile.*.flushinterval.default = 60
logfile.*.flushinterval.description = "interval for flushing buffers to log files (in seconds)"
logfile.*.flushinterval.flags =
logfile.*.flushinterval.helpurl =
logfile.*.flushinterval.init =
logfile.*.flushinterval.syntax = +int

logfile.*.logdir.default = [ServerRoot]/[ServerName]/log/<logname>
logfile.*.logdir.description = "directory path for log files. Allow it to take the form of INSTANCEDIR/xxx to make it relative to instance directory"
logfile.*.logdir.flags =
logfile.*.logdir.helpurl =
logfile.*.logdir.init =
logfile.*.logdir.syntax = "logfile directory path"

logfile.*.loglevel.default = Notice
logfile.*.loglevel.description =
logfile.*.loglevel.flags =
logfile.*.loglevel.helpurl =
logfile.*.loglevel.init =
logfile.*.loglevel.syntax = "one of Nolog Emergency Alert Critical Error Warning Notice Information Debug"

logfile.*.logtype.default = NscpLog
logfile.*.logtype.description = "ignored"
logfile.*.logtype.flags = MSG_READONLY
logfile.*.logtype.helpurl =
logfile.*.logtype.init =
logfile.*.logtype.syntax = "either NscpLog or syslog"

logfile.*.maxlogfiles.default = 10
logfile.*.maxlogfiles.description = "maximum number of files"
logfile.*.maxlogfiles.flags =
logfile.*.maxlogfiles.helpurl =
logfile.*.maxlogfiles.init =
logfile.*.maxlogfiles.syntax = +int

logfile.*.maxlogfilesize.default = 2097152
logfile.*.maxlogfilesize.description = "maximum size (bytes) of each log file"
logfile.*.maxlogfilesize.flags =
logfile.*.maxlogfilesize.helpurl =
logfile.*.maxlogfilesize.init =
logfile.*.maxlogfilesize.syntax = +int

logfile.*.maxlogsize.default = 20971520
logfile.*.maxlogsize.description = "maximum size of all logfiles"
logfile.*.maxlogsize.flags =
logfile.*.maxlogsize.helpurl =
logfile.*.maxlogsize.init =
logfile.*.maxlogsize.syntax = +int

logfile.*.minfreediskspace.default = 5242880
logfile.*.minfreediskspace.description = "minimum amount of free disk space (bytes) that must be available for logging"
logfile.*.minfreediskspace.flags =
logfile.*.minfreediskspace.helpurl =
logfile.*.minfreediskspace.init =
logfile.*.minfreediskspace.syntax = +int

logfile.*.rollovertime.default = 86400
logfile.*.rollovertime.description = "how often to rotate logfile (in seconds)"
logfile.*.rollovertime.flags =
logfile.*.rollovertime.helpurl =
logfile.*.rollovertime.init =
logfile.*.rollovertime.syntax = +int

logfile.*.syslogfacility.default = none
logfile.*.syslogfacility.description = "If set to one of user, mail, daemon, local0 - local7 then logging will go to syslog"
logfile.*.syslogfacility.flags =
logfile.*.syslogfacility.helpurl =
logfile.*.syslogfacility.init =
logfile.*.syslogfacility.syntax = "syslog facility"

logfile.admin.buffersize.default =
logfile.admin.buffersize.description =
logfile.admin.buffersize.flags =
logfile.admin.buffersize.helpurl =
logfile.admin.buffersize.init =
logfile.admin.buffersize.syntax =

logfile.admin.expirytime.default =
logfile.admin.expirytime.description =
logfile.admin.expirytime.flags =
logfile.admin.expirytime.helpurl =
logfile.admin.expirytime.init =
logfile.admin.expirytime.syntax =

logfile.admin.flushinterval.default =
logfile.admin.flushinterval.description =
logfile.admin.flushinterval.flags =
logfile.admin.flushinterval.helpurl =
logfile.admin.flushinterval.init =
logfile.admin.flushinterval.syntax =

logfile.admin.logdir.default =
logfile.admin.logdir.description =
logfile.admin.logdir.flags =
logfile.admin.logdir.helpurl =
logfile.admin.logdir.init = [ServerRoot]/[ServerName]/log/admin
logfile.admin.logdir.syntax =

logfile.admin.loglevel.default =
logfile.admin.loglevel.description =
logfile.admin.loglevel.flags =
logfile.admin.loglevel.helpurl =
logfile.admin.loglevel.init =
logfile.admin.loglevel.syntax =

logfile.admin.logtype.default =
logfile.admin.logtype.description =
logfile.admin.logtype.flags =
logfile.admin.logtype.helpurl =
logfile.admin.logtype.init =
logfile.admin.logtype.syntax =

logfile.admin.maxlogfiles.default =
logfile.admin.maxlogfiles.description =
logfile.admin.maxlogfiles.flags =
logfile.admin.maxlogfiles.helpurl =
logfile.admin.maxlogfiles.init =
logfile.admin.maxlogfiles.syntax =

logfile.admin.maxlogfilesize.default =
logfile.admin.maxlogfilesize.description =
logfile.admin.maxlogfilesize.flags =
logfile.admin.maxlogfilesize.helpurl =
logfile.admin.maxlogfilesize.init =
logfile.admin.maxlogfilesize.syntax =

logfile.admin.maxlogsize.default =
logfile.admin.maxlogsize.description =
logfile.admin.maxlogsize.flags =
logfile.admin.maxlogsize.helpurl =
logfile.admin.maxlogsize.init =
logfile.admin.maxlogsize.syntax =

logfile.admin.minfreediskspace.default =
logfile.admin.minfreediskspace.description =
logfile.admin.minfreediskspace.flags =
logfile.admin.minfreediskspace.helpurl =
logfile.admin.minfreediskspace.init =
logfile.admin.minfreediskspace.syntax =

logfile.admin.rollovertime.default =
logfile.admin.rollovertime.description =
logfile.admin.rollovertime.flags =
logfile.admin.rollovertime.helpurl =
logfile.admin.rollovertime.init =
logfile.admin.rollovertime.syntax =

logfile.admin.syslogfacility.default =
logfile.admin.syslogfacility.description =
logfile.admin.syslogfacility.flags =
logfile.admin.syslogfacility.helpurl =
logfile.admin.syslogfacility.init =
logfile.admin.syslogfacility.syntax =

logfile.default.buffersize.default =
logfile.default.buffersize.description =
logfile.default.buffersize.flags =
logfile.default.buffersize.helpurl =
logfile.default.buffersize.init =
logfile.default.buffersize.syntax =

logfile.default.expirytime.default =
logfile.default.expirytime.description =
logfile.default.expirytime.flags =
logfile.default.expirytime.helpurl =
logfile.default.expirytime.init =
logfile.default.expirytime.syntax =

logfile.default.flushinterval.default =
logfile.default.flushinterval.description =
logfile.default.flushinterval.flags =
logfile.default.flushinterval.helpurl =
logfile.default.flushinterval.init =
logfile.default.flushinterval.syntax =

logfile.default.logdir.default =
logfile.default.logdir.description =
logfile.default.logdir.flags = MSG_RESTART_ALL
logfile.default.logdir.helpurl =
logfile.default.logdir.init = [ServerRoot]/[ServerName]/log/default
logfile.default.logdir.syntax =

logfile.default.loglevel.default =
logfile.default.loglevel.description =
logfile.default.loglevel.flags =
logfile.default.loglevel.helpurl =
logfile.default.loglevel.init =
logfile.default.loglevel.syntax =

logfile.default.logtype.default =
logfile.default.logtype.description =
logfile.default.logtype.flags =
logfile.default.logtype.helpurl =
logfile.default.logtype.init =
logfile.default.logtype.syntax =

logfile.default.maxlogfiles.default =
logfile.default.maxlogfiles.description =
logfile.default.maxlogfiles.flags =
logfile.default.maxlogfiles.helpurl =
logfile.default.maxlogfiles.init =
logfile.default.maxlogfiles.syntax =

logfile.default.maxlogfilesize.default =
logfile.default.maxlogfilesize.description =
logfile.default.maxlogfilesize.flags =
logfile.default.maxlogfilesize.helpurl =
logfile.default.maxlogfilesize.init =
logfile.default.maxlogfilesize.syntax =

logfile.default.maxlogsize.default =
logfile.default.maxlogsize.description =
logfile.default.maxlogsize.flags =
logfile.default.maxlogsize.helpurl =
logfile.default.maxlogsize.init =
logfile.default.maxlogsize.syntax =

logfile.default.minfreediskspace.default =
logfile.default.minfreediskspace.description =
logfile.default.minfreediskspace.flags =
logfile.default.minfreediskspace.helpurl =
logfile.default.minfreediskspace.init =
logfile.default.minfreediskspace.syntax =

logfile.default.rollovertime.default =
logfile.default.rollovertime.description =
logfile.default.rollovertime.flags =
logfile.default.rollovertime.helpurl =
logfile.default.rollovertime.init =
logfile.default.rollovertime.syntax =

logfile.default.syslogfacility.default =
logfile.default.syslogfacility.description =
logfile.default.syslogfacility.flags =
logfile.default.syslogfacility.helpurl =
logfile.default.syslogfacility.init =
logfile.default.syslogfacility.syntax =

logfile.http.buffersize.default =
logfile.http.buffersize.description =
logfile.http.buffersize.flags =
logfile.http.buffersize.helpurl =
logfile.http.buffersize.init =
logfile.http.buffersize.syntax =

logfile.http.expirytime.default =
logfile.http.expirytime.description =
logfile.http.expirytime.flags =
logfile.http.expirytime.helpurl =
logfile.http.expirytime.init =
logfile.http.expirytime.syntax =

logfile.http.flushinterval.default =
logfile.http.flushinterval.description =
logfile.http.flushinterval.flags =
logfile.http.flushinterval.helpurl =
logfile.http.flushinterval.init =
logfile.http.flushinterval.syntax =

logfile.http.logdir.default =
logfile.http.logdir.description =
logfile.http.logdir.flags = MSG_RESTART_HTTP
logfile.http.logdir.helpurl =
logfile.http.logdir.init = [ServerRoot]/[ServerName]/log/http
logfile.http.logdir.syntax =

logfile.http.loglevel.default =
logfile.http.loglevel.description =
logfile.http.loglevel.flags =
logfile.http.loglevel.helpurl =
logfile.http.loglevel.init =
logfile.http.loglevel.syntax =

logfile.http.logname.default =
logfile.http.logname.description =
logfile.http.logname.flags =
logfile.http.logname.helpurl =
logfile.http.logname.init =
logfile.http.logname.syntax = string

logfile.http.logtype.default =
logfile.http.logtype.description =
logfile.http.logtype.flags =
logfile.http.logtype.helpurl =
logfile.http.logtype.init =
logfile.http.logtype.syntax =

logfile.http.maxlogfiles.default =
logfile.http.maxlogfiles.description =
logfile.http.maxlogfiles.flags =
logfile.http.maxlogfiles.helpurl =
logfile.http.maxlogfiles.init =
logfile.http.maxlogfiles.syntax =

logfile.http.maxlogfilesize.default =
logfile.http.maxlogfilesize.description =
logfile.http.maxlogfilesize.flags =
logfile.http.maxlogfilesize.helpurl =
logfile.http.maxlogfilesize.init =
logfile.http.maxlogfilesize.syntax =

logfile.http.maxlogsize.default =
logfile.http.maxlogsize.description =
logfile.http.maxlogsize.flags =
logfile.http.maxlogsize.helpurl =
logfile.http.maxlogsize.init =
logfile.http.maxlogsize.syntax =

logfile.http.minfreediskspace.default =
logfile.http.minfreediskspace.description =
logfile.http.minfreediskspace.flags =
logfile.http.minfreediskspace.helpurl =
logfile.http.minfreediskspace.init =
logfile.http.minfreediskspace.syntax =

logfile.http.rollovertime.default =
logfile.http.rollovertime.description =
logfile.http.rollovertime.flags =
logfile.http.rollovertime.helpurl =
logfile.http.rollovertime.init =
logfile.http.rollovertime.syntax =

logfile.http.syslogfacility.default =
logfile.http.syslogfacility.description =
logfile.http.syslogfacility.flags =
logfile.http.syslogfacility.helpurl =
logfile.http.syslogfacility.init =
logfile.http.syslogfacility.syntax =

logfile.imap.buffersize.default =
logfile.imap.buffersize.description =
logfile.imap.buffersize.flags =
logfile.imap.buffersize.helpurl =
logfile.imap.buffersize.init =
logfile.imap.buffersize.syntax =

logfile.imap.expirytime.default =
logfile.imap.expirytime.description =
logfile.imap.expirytime.flags =
logfile.imap.expirytime.helpurl =
logfile.imap.expirytime.init =
logfile.imap.expirytime.syntax =

logfile.imap.flushinterval.default =
logfile.imap.flushinterval.description =
logfile.imap.flushinterval.flags =
logfile.imap.flushinterval.helpurl =
logfile.imap.flushinterval.init =
logfile.imap.flushinterval.syntax =

logfile.imap.logdir.default =
logfile.imap.logdir.description =
logfile.imap.logdir.flags = MSG_RESTART_IMAP
logfile.imap.logdir.helpurl =
logfile.imap.logdir.init = [ServerRoot]/[ServerName]/log/imap
logfile.imap.logdir.syntax =

logfile.imap.loglevel.default =
logfile.imap.loglevel.description =
logfile.imap.loglevel.flags =
logfile.imap.loglevel.helpurl =
logfile.imap.loglevel.init =
logfile.imap.loglevel.syntax =

logfile.imap.logtype.default =
logfile.imap.logtype.description =
logfile.imap.logtype.flags =
logfile.imap.logtype.helpurl =
logfile.imap.logtype.init =
logfile.imap.logtype.syntax =

logfile.imap.maxlogfiles.default =
logfile.imap.maxlogfiles.description =
logfile.imap.maxlogfiles.flags =
logfile.imap.maxlogfiles.helpurl =
logfile.imap.maxlogfiles.init =
logfile.imap.maxlogfiles.syntax =

logfile.imap.maxlogfilesize.default =
logfile.imap.maxlogfilesize.description =
logfile.imap.maxlogfilesize.flags =
logfile.imap.maxlogfilesize.helpurl =
logfile.imap.maxlogfilesize.init =
logfile.imap.maxlogfilesize.syntax =

logfile.imap.maxlogsize.default =
logfile.imap.maxlogsize.description =
logfile.imap.maxlogsize.flags =
logfile.imap.maxlogsize.helpurl =
logfile.imap.maxlogsize.init =
logfile.imap.maxlogsize.syntax =

logfile.imap.minfreediskspace.default =
logfile.imap.minfreediskspace.description =
logfile.imap.minfreediskspace.flags =
logfile.imap.minfreediskspace.helpurl =
logfile.imap.minfreediskspace.init =
logfile.imap.minfreediskspace.syntax =

logfile.imap.rollovertime.default =
logfile.imap.rollovertime.description =
logfile.imap.rollovertime.flags =
logfile.imap.rollovertime.helpurl =
logfile.imap.rollovertime.init =
logfile.imap.rollovertime.syntax =

logfile.imap.syslogfacility.default =
logfile.imap.syslogfacility.description =
logfile.imap.syslogfacility.flags =
logfile.imap.syslogfacility.helpurl =
logfile.imap.syslogfacility.init =
logfile.imap.syslogfacility.syntax =

logfile.imta.buffersize.default =
logfile.imta.buffersize.description =
logfile.imta.buffersize.flags =
logfile.imta.buffersize.helpurl =
logfile.imta.buffersize.init =
logfile.imta.buffersize.syntax =

logfile.imta.expirytime.default =
logfile.imta.expirytime.description =
logfile.imta.expirytime.flags =
logfile.imta.expirytime.helpurl =
logfile.imta.expirytime.init =
logfile.imta.expirytime.syntax =

logfile.imta.flushinterval.default =
logfile.imta.flushinterval.description =
logfile.imta.flushinterval.flags =
logfile.imta.flushinterval.helpurl =
logfile.imta.flushinterval.init =
logfile.imta.flushinterval.syntax =

logfile.imta.logdir.default =
logfile.imta.logdir.description =
logfile.imta.logdir.flags =
logfile.imta.logdir.helpurl =
logfile.imta.logdir.init = [ServerRoot]/[ServerName]/log/imta
logfile.imta.logdir.syntax =

logfile.imta.loglevel.default =
logfile.imta.loglevel.description =
logfile.imta.loglevel.flags =
logfile.imta.loglevel.helpurl =
logfile.imta.loglevel.init =
logfile.imta.loglevel.syntax =

logfile.imta.logtype.default =
logfile.imta.logtype.description =
logfile.imta.logtype.flags =
logfile.imta.logtype.helpurl =
logfile.imta.logtype.init =
logfile.imta.logtype.syntax =

logfile.imta.maxlogfiles.default =
logfile.imta.maxlogfiles.description =
logfile.imta.maxlogfiles.flags =
logfile.imta.maxlogfiles.helpurl =
logfile.imta.maxlogfiles.init =
logfile.imta.maxlogfiles.syntax =

logfile.imta.maxlogfilesize.default =
logfile.imta.maxlogfilesize.description =
logfile.imta.maxlogfilesize.flags =
logfile.imta.maxlogfilesize.helpurl =
logfile.imta.maxlogfilesize.init =
logfile.imta.maxlogfilesize.syntax =

logfile.imta.maxlogsize.default =
logfile.imta.maxlogsize.description =
logfile.imta.maxlogsize.flags =
logfile.imta.maxlogsize.helpurl =
logfile.imta.maxlogsize.init =
logfile.imta.maxlogsize.syntax =

logfile.imta.minfreediskspace.default =
logfile.imta.minfreediskspace.description =
logfile.imta.minfreediskspace.flags =
logfile.imta.minfreediskspace.helpurl =
logfile.imta.minfreediskspace.init =
logfile.imta.minfreediskspace.syntax =

logfile.imta.rollovertime.default =
logfile.imta.rollovertime.description =
logfile.imta.rollovertime.flags =
logfile.imta.rollovertime.helpurl =
logfile.imta.rollovertime.init =
logfile.imta.rollovertime.syntax =

logfile.imta.syslogfacility.default =
logfile.imta.syslogfacility.description =
logfile.imta.syslogfacility.flags =
logfile.imta.syslogfacility.helpurl =
logfile.imta.syslogfacility.init =
logfile.imta.syslogfacility.syntax =

logfile.pop.buffersize.default =
logfile.pop.buffersize.description =
logfile.pop.buffersize.flags =
logfile.pop.buffersize.helpurl =
logfile.pop.buffersize.init =
logfile.pop.buffersize.syntax =

logfile.pop.expirytime.default =
logfile.pop.expirytime.description =
logfile.pop.expirytime.flags =
logfile.pop.expirytime.helpurl =
logfile.pop.expirytime.init =
logfile.pop.expirytime.syntax =

logfile.pop.flushinterval.default =
logfile.pop.flushinterval.description =
logfile.pop.flushinterval.flags =
logfile.pop.flushinterval.helpurl =
logfile.pop.flushinterval.init =
logfile.pop.flushinterval.syntax =

logfile.pop.logdir.default =
logfile.pop.logdir.description =
logfile.pop.logdir.flags = MSG_RESTART_POP
logfile.pop.logdir.helpurl =
logfile.pop.logdir.init = [ServerRoot]/[ServerName]/log/pop
logfile.pop.logdir.syntax =

logfile.pop.loglevel.default =
logfile.pop.loglevel.description =
logfile.pop.loglevel.flags =
logfile.pop.loglevel.helpurl =
logfile.pop.loglevel.init =
logfile.pop.loglevel.syntax =

logfile.pop.logtype.default =
logfile.pop.logtype.description =
logfile.pop.logtype.flags =
logfile.pop.logtype.helpurl =
logfile.pop.logtype.init =
logfile.pop.logtype.syntax =

logfile.pop.maxlogfiles.default =
logfile.pop.maxlogfiles.description =
logfile.pop.maxlogfiles.flags =
logfile.pop.maxlogfiles.helpurl =
logfile.pop.maxlogfiles.init =
logfile.pop.maxlogfiles.syntax =

logfile.pop.maxlogfilesize.default =
logfile.pop.maxlogfilesize.description =
logfile.pop.maxlogfilesize.flags =
logfile.pop.maxlogfilesize.helpurl =
logfile.pop.maxlogfilesize.init =
logfile.pop.maxlogfilesize.syntax =

logfile.pop.maxlogsize.default =
logfile.pop.maxlogsize.description =
logfile.pop.maxlogsize.flags =
logfile.pop.maxlogsize.helpurl =
logfile.pop.maxlogsize.init =
logfile.pop.maxlogsize.syntax =

logfile.pop.minfreediskspace.default =
logfile.pop.minfreediskspace.description =
logfile.pop.minfreediskspace.flags =
logfile.pop.minfreediskspace.helpurl =
logfile.pop.minfreediskspace.init =
logfile.pop.minfreediskspace.syntax =

logfile.pop.rollovertime.default =
logfile.pop.rollovertime.description =
logfile.pop.rollovertime.flags =
logfile.pop.rollovertime.helpurl =
logfile.pop.rollovertime.init =
logfile.pop.rollovertime.syntax =

logfile.pop.syslogfacility.default =
logfile.pop.syslogfacility.description =
logfile.pop.syslogfacility.flags =
logfile.pop.syslogfacility.helpurl =
logfile.pop.syslogfacility.init =
logfile.pop.syslogfacility.syntax =

logfile.snmp.buffersize.default =
logfile.snmp.buffersize.description =
logfile.snmp.buffersize.flags =
logfile.snmp.buffersize.helpurl =
logfile.snmp.buffersize.init =
logfile.snmp.buffersize.syntax =

logfile.snmp.expirytime.default =
logfile.snmp.expirytime.description =
logfile.snmp.expirytime.flags =
logfile.snmp.expirytime.helpurl =
logfile.snmp.expirytime.init =
logfile.snmp.expirytime.syntax =

logfile.snmp.flushinterval.default =
logfile.snmp.flushinterval.description =
logfile.snmp.flushinterval.flags =
logfile.snmp.flushinterval.helpurl =
logfile.snmp.flushinterval.init =
logfile.snmp.flushinterval.syntax =

logfile.snmp.logdir.default =
logfile.snmp.logdir.description =
logfile.snmp.logdir.flags = MSG_RESTART_IMAP
logfile.snmp.logdir.helpurl =
logfile.snmp.logdir.init = [ServerRoot]/[ServerName]/log/snmp
logfile.snmp.logdir.syntax =

logfile.snmp.loglevel.default =
logfile.snmp.loglevel.description =
logfile.snmp.loglevel.flags =
logfile.snmp.loglevel.helpurl =
logfile.snmp.loglevel.init =
logfile.snmp.loglevel.syntax =

logfile.snmp.logtype.default =
logfile.snmp.logtype.description =
logfile.snmp.logtype.flags =
logfile.snmp.logtype.helpurl =
logfile.snmp.logtype.init =
logfile.snmp.logtype.syntax =

logfile.snmp.maxlogfiles.default =
logfile.snmp.maxlogfiles.description =
logfile.snmp.maxlogfiles.flags =
logfile.snmp.maxlogfiles.helpurl =
logfile.snmp.maxlogfiles.init =
logfile.snmp.maxlogfiles.syntax =

logfile.snmp.maxlogfilesize.default =
logfile.snmp.maxlogfilesize.description =
logfile.snmp.maxlogfilesize.flags =
logfile.snmp.maxlogfilesize.helpurl =
logfile.snmp.maxlogfilesize.init =
logfile.snmp.maxlogfilesize.syntax =

logfile.snmp.maxlogsize.default =
logfile.snmp.maxlogsize.description =
logfile.snmp.maxlogsize.flags =
logfile.snmp.maxlogsize.helpurl =
logfile.snmp.maxlogsize.init =
logfile.snmp.maxlogsize.syntax =

logfile.snmp.minfreediskspace.default =
logfile.snmp.minfreediskspace.description =
logfile.snmp.minfreediskspace.flags =
logfile.snmp.minfreediskspace.helpurl =
logfile.snmp.minfreediskspace.init =
logfile.snmp.minfreediskspace.syntax =

logfile.snmp.rollovertime.default =
logfile.snmp.rollovertime.description =
logfile.snmp.rollovertime.flags =
logfile.snmp.rollovertime.helpurl =
logfile.snmp.rollovertime.init =
logfile.snmp.rollovertime.syntax =

logfile.snmp.syslogfacility.default =
logfile.snmp.syslogfacility.description =
logfile.snmp.syslogfacility.flags =
logfile.snmp.syslogfacility.helpurl =
logfile.snmp.syslogfacility.init =
logfile.snmp.syslogfacility.syntax =

logfiles.admin.alias.default = |logfile|admin
logfiles.admin.alias.description =
logfiles.admin.alias.flags =
logfiles.admin.alias.helpurl =
logfiles.admin.alias.init =
logfiles.admin.alias.syntax =

logfiles.default.alias.default = |logfile|default
logfiles.default.alias.description =
logfiles.default.alias.flags =
logfiles.default.alias.helpurl =
logfiles.default.alias.init =
logfiles.default.alias.syntax =

logfiles.http.alias.default = |logfile|http
logfiles.http.alias.description =
logfiles.http.alias.flags =
logfiles.http.alias.helpurl =
logfiles.http.alias.init =
logfiles.http.alias.syntax =

logfiles.imap.alias.default = |logfile|imap
logfiles.imap.alias.description =
logfiles.imap.alias.flags =
logfiles.imap.alias.helpurl =
logfiles.imap.alias.init =
logfiles.imap.alias.syntax =

logfiles.imta.alias.default = |logfile|imta
logfiles.imta.alias.description =
logfiles.imta.alias.flags =
logfiles.imta.alias.helpurl =
logfiles.imta.alias.init =
logfiles.imta.alias.syntax =

logfiles.pop.alias.default = |logfile|pop
logfiles.pop.alias.description =
logfiles.pop.alias.flags =
logfiles.pop.alias.helpurl =
logfiles.pop.alias.init =
logfiles.pop.alias.syntax =

logfiles.snmp.alias.default = |logfile|snmp
logfiles.snmp.alias.description =
logfiles.snmp.alias.flags =
logfiles.snmp.alias.helpurl =
logfiles.snmp.alias.init =
logfiles.snmp.alias.syntax =

policy.store.module.default = "policy_store_ldap"
policy.store.module.description =
policy.store.module.flags =
policy.store.module.helpurl =
policy.store.module.init =
policy.store.module.syntax = string

presence.store.module.default = "presence_store_simple"
presence.store.module.description =
presence.store.module.flags =
presence.store.module.helpurl =
presence.store.module.init =
presence.store.module.syntax = string

pubsub.store.module.default = "pubsub_store_simple"
pubsub.store.module.description =
pubsub.store.module.flags =
pubsub.store.module.helpurl =
pubsub.store.module.init =
pubsub.store.module.syntax = string

sasl.default.ldap.searchfilter.default = "uid=%U"
sasl.default.ldap.searchfilter.description =
sasl.default.ldap.searchfilter.flags =
sasl.default.ldap.searchfilter.helpurl =
sasl.default.ldap.searchfilter.init =
sasl.default.ldap.searchfilter.syntax = string

sasl.default.ldap.searchfordomain.default = yes
sasl.default.ldap.searchfordomain.description =
sasl.default.ldap.searchfordomain.flags =
sasl.default.ldap.searchfordomain.helpurl =
sasl.default.ldap.searchfordomain.init =
sasl.default.ldap.searchfordomain.syntax = boolean

service.authcachesize.default = 10000
service.authcachesize.description = "each entry takes about 60 bytes"
service.authcachesize.flags = MSG_RESTART_ALL
service.authcachesize.helpurl =
service.authcachesize.init =
service.authcachesize.syntax = +int

service.authcachettl.default = 900
service.authcachettl.description = "cache entry TTL in seconds"
service.authcachettl.flags =
service.authcachettl.helpurl =
service.authcachettl.init =
service.authcachettl.syntax = +int

service.dcroot.default = o=Internet
service.dcroot.description = "root of DC tree in Directory Server"
service.dcroot.flags = MSG_RESTART_ALL
service.dcroot.helpurl =
service.dcroot.init =
service.dcroot.syntax = DN

service.defaultdomain.default =
service.defaultdomain.description = "Used for completing addresses w/o domains"
service.defaultdomain.flags = "MSG_REQUIRED MSG_RESTART_ALL"
service.defaultdomain.helpurl =
service.defaultdomain.init = [DefaultDomain]
service.defaultdomain.syntax = "DNS domain name"

service.dnsresolveclient.default = no
service.dnsresolveclient.description = "reverse name lookup client host"
service.dnsresolveclient.flags =
service.dnsresolveclient.helpurl =
service.dnsresolveclient.init =
service.dnsresolveclient.syntax = boolean

service.ldapmemcache.default = no
service.ldapmemcache.description = "enable/disable LDAP SDK memcache feature"
service.ldapmemcache.flags =
service.ldapmemcache.helpurl =
service.ldapmemcache.init =
service.ldapmemcache.syntax = Boolean

service.ldapmemcachesize.default = 131072
service.ldapmemcachesize.description = "cache size in bytes"
service.ldapmemcachesize.flags =
service.ldapmemcachesize.helpurl =
service.ldapmemcachesize.init =
service.ldapmemcachesize.syntax = +int

service.ldapmemcachettl.default = 30
service.ldapmemcachettl.description = "cache entry time to live in seconds"
service.ldapmemcachettl.flags =
service.ldapmemcachettl.helpurl =
service.ldapmemcachettl.init =
service.ldapmemcachettl.syntax = +int

service.listenaddr.default =
service.listenaddr.description = "the IP address to listen on"
service.listenaddr.flags = MSG_RESTART_ALL
service.listenaddr.helpurl =
service.listenaddr.init = [ListenAddr]
service.listenaddr.syntax = "ip addres/hostname"

service.loginseparator.default = @
service.loginseparator.description = "character(s) to be used as login separator (between userid and domain)"
service.loginseparator.flags = MSG_RESTART_ALL
service.loginseparator.helpurl =
service.loginseparator.init =
service.loginseparator.syntax = string

service.plaintextloginpause.default = 0
service.plaintextloginpause.description = "pause after successful clear login. It is to discourage user from using clear login"
service.plaintextloginpause.flags =
service.plaintextloginpause.helpurl =
service.plaintextloginpause.init =
service.plaintextloginpause.syntax = +int

service.readtimeout.default = 10
service.readtimeout.description = "Specifies, in seconds, the period of time permitted to get the hello string when checking for server response time"
service.readtimeout.flags =
service.readtimeout.helpurl =
service.readtimeout.init =
service.readtimeout.syntax = +int

service.sslcertbasedn.default =
service.sslcertbasedn.description =
service.sslcertbasedn.flags =
service.sslcertbasedn.helpurl =
service.sslcertbasedn.init =
service.sslcertbasedn.syntax =

service.sslcertfile.default =
service.sslcertfile.description =
service.sslcertfile.flags =
service.sslcertfile.helpurl =
service.sslcertfile.init =
service.sslcertfile.syntax =

service.sslkeyfile.default =
service.sslkeyfile.description =
service.sslkeyfile.flags =
service.sslkeyfile.helpurl =
service.sslkeyfile.init =
service.sslkeyfile.syntax =

service.sslpasswdfile.default =
service.sslpasswdfile.description = "password tor each keyfile"
service.sslpasswdfile.flags = MSG_RESTART_ALL
service.sslpasswdfile.helpurl =
service.sslpasswdfile.init =
service.sslpasswdfile.syntax =

service.sslrequestcert.default =
service.sslrequestcert.description =
service.sslrequestcert.flags =
service.sslrequestcert.helpurl =
service.sslrequestcert.init =
service.sslrequestcert.syntax =

service.http.allowadminproxy.default = no
service.http.allowadminproxy.description = "obsolete, use mailAllowedServiceAccess instead"
service.http.allowadminproxy.flags =
service.http.allowadminproxy.helpurl =
service.http.allowadminproxy.init =
service.http.allowadminproxy.syntax = boolean

service.http.allowanonymouslogin.default = no
service.http.allowanonymouslogin.description = "allow anonymous login"
service.http.allowanonymouslogin.flags =
service.http.allowanonymouslogin.helpurl =
service.http.allowanonymouslogin.init =
service.http.allowanonymouslogin.syntax = boolean

service.http.connlimits.default =
service.http.connlimits.description = "max number of cnx per IP address"
service.http.connlimits.flags =
service.http.connlimits.helpurl =
service.http.connlimits.init =
service.http.connlimits.syntax = "192.18.126.90:255.255.255.255:4000,0.0.0.0|0.0.0.0:10"

service.http.domainallowed.default =
service.http.domainallowed.description = "list of domains and/or IP addresses allowed HTTP access"
service.http.domainallowed.flags =
service.http.domainallowed.helpurl =
service.http.domainallowed.init =
service.http.domainallowed.syntax = "see WRAP doc"

service.http.domainnotallowed.default =
service.http.domainnotallowed.description = "list of domains and/or IP addresses not allowed HTTP access"
service.http.domainnotallowed.flags =
service.http.domainnotallowed.helpurl =
service.http.domainnotallowed.init =
service.http.domainnotallowed.syntax = "see WRAP doc"

service.http.enable.default = yes
service.http.enable.description = "start server automatically"
service.http.enable.flags = MSG_RESTART_HTTP
service.http.enable.helpurl =
service.http.enable.init =
service.http.enable.syntax = boolean

service.http.enablesslport.default = no
service.http.enablesslport.description = "start service on sslport"
service.http.enablesslport.flags = MSG_RESTART_HTTP
service.http.enablesslport.helpurl =
service.http.enablesslport.init =
service.http.enablesslport.syntax = boolean

service.http.extrauserldapattrs.default =
service.http.extrauserldapattrs.description = "extra ldap attributes returned to client, for customization"
service.http.extrauserldapattrs.flags = MSG_RESTART_HTTP
service.http.extrauserldapattrs.helpurl =
service.http.extrauserldapattrs.init =
service.http.extrauserldapattrs.syntax = "attrname[:w][,attrname]... (:w if read-write attribute)"

service.http.fullfromheader.default = no
service.http.fullfromheader.description = "Send complete 'from' header or expect MTA to rewrite it"
service.http.fullfromheader.flags =
service.http.fullfromheader.helpurl =
service.http.fullfromheader.init =
service.http.fullfromheader.syntax = boolean

service.http.idletimeout.default = 3
service.http.idletimeout.description = "idle timeout (in minutes)"
service.http.idletimeout.flags =
service.http.idletimeout.helpurl =
service.http.idletimeout.init =
service.http.idletimeout.syntax = +int

service.http.ipsecurity.default = yes
service.http.ipsecurity.description = "whether or not to restrict session access to login IP address"
service.http.ipsecurity.flags =
service.http.ipsecurity.helpurl =
service.http.ipsecurity.init =
service.http.ipsecurity.syntax = boolean

service.http.maxmessagesize.default = 5242880
service.http.maxmessagesize.description = "maximum msg size client allowed to send"
service.http.maxmessagesize.flags =
service.http.maxmessagesize.helpurl =
service.http.maxmessagesize.init =
service.http.maxmessagesize.syntax = +int

service.http.maxpostsize.default =
service.http.maxpostsize.description = "maximum http post content length"
service.http.maxpostsize.flags =
service.http.maxpostsize.helpurl =
service.http.maxpostsize.init =
service.http.maxpostsize.syntax = +int

service.http.maxsessions.default = 6000
service.http.maxsessions.description = "maximum number of sessions per server process"
service.http.maxsessions.flags = MSG_RESTART_HTTP
service.http.maxsessions.helpurl =
service.http.maxsessions.init =
service.http.maxsessions.syntax = +int

service.http.maxthreads.default = 250
service.http.maxthreads.description = "maximum number of threads per server process"
service.http.maxthreads.flags = MSG_RESTART_HTTP
service.http.maxthreads.helpurl =
service.http.maxthreads.init =
service.http.maxthreads.syntax = +int

service.http.numprocesses.default = 1
service.http.numprocesses.description = "number of processes"
service.http.numprocesses.flags = MSG_RESTART_HTTP
service.http.numprocesses.helpurl =
service.http.numprocesses.init =
service.http.numprocesses.syntax = +int

service.http.plaintextmincipher.default = 0
service.http.plaintextmincipher.description = "plain text login is allowed if connection is encrypted using X bit cipher minimum"
service.http.plaintextmincipher.flags =
service.http.plaintextmincipher.helpurl =
service.http.plaintextmincipher.init =
service.http.plaintextmincipher.syntax = "0, 40, 128, -1 (infinity)"

service.http.port.default = 80
service.http.port.description = "server port number"
service.http.port.flags = MSG_RESTART_HTTP
service.http.port.helpurl =
service.http.port.init = [HTTPPort]
service.http.port.syntax = +int

service.http.proxydomainallowed.default =
service.http.proxydomainallowed.description = "obsolete, use mailAllowedServiceAccess instead"
service.http.proxydomainallowed.flags =
service.http.proxydomainallowed.helpurl =
service.http.proxydomainallowed.init =
service.http.proxydomainallowed.syntax = "see WRAP doc"

service.http.resourcetimeout.default = 900
service.http.resourcetimeout.description = "webmail resource reduction timeout in seconds"
service.http.resourcetimeout.flags =
service.http.resourcetimeout.helpurl =
service.http.resourcetimeout.init =
service.http.resourcetimeout.syntax = +int

service.http.sessiontimeout.default = 7200
service.http.sessiontimeout.description = "webmail client session timeout"
service.http.sessiontimeout.flags =
service.http.sessiontimeout.helpurl =
service.http.sessiontimeout.init =
service.http.sessiontimeout.syntax = +int

service.http.smtphost.default =
service.http.smtphost.description = "smtp relay host"
service.http.smtphost.flags =
service.http.smtphost.helpurl =
service.http.smtphost.init =
service.http.smtphost.syntax = hostname

service.http.smtpport.default = 25
service.http.smtpport.description = "smtp relay port"
service.http.smtpport.flags =
service.http.smtpport.helpurl =
service.http.smtpport.init =
service.http.smtpport.syntax = +int

service.http.sourceurl.default =
service.http.sourceurl.description = "URL of webmail server"
service.http.sourceurl.flags =
service.http.sourceurl.helpurl =
service.http.sourceurl.init =
service.http.sourceurl.syntax = URL

service.http.spooldir.default =
service.http.spooldir.description = "spool directory for client outgoing mail"
service.http.spooldir.flags = MSG_RESTART_HTTP
service.http.spooldir.helpurl =
service.http.spooldir.init =
service.http.spooldir.syntax = path

service.http.sslcachesize.default = 0
service.http.sslcachesize.description = "number of SSL sessions to be cached"
service.http.sslcachesize.flags = MSG_RESTART_HTTP
service.http.sslcachesize.helpurl =
service.http.sslcachesize.init =
service.http.sslcachesize.syntax = +int

service.http.sslport.default = 443
service.http.sslport.description = "SSL server port number"
service.http.sslport.flags = MSG_RESTART_HTTP
service.http.sslport.helpurl =
service.http.sslport.init =
service.http.sslport.syntax = +int

service.http.sslsourceurl.default =
service.http.sslsourceurl.description = "URL of webmail server"
service.http.sslsourceurl.flags =
service.http.sslsourceurl.helpurl =
service.http.sslsourceurl.init =
service.http.sslsourceurl.syntax = URL

service.http.sslusessl.default = yes
service.http.sslusessl.description = "to disable ssl"
service.http.sslusessl.flags = MSG_RESTART_HTTP
service.http.sslusessl.helpurl =
service.http.sslusessl.init =
service.http.sslusessl.syntax = boolean

service.imap.allowanonymouslogin.default = no
service.imap.allowanonymouslogin.description = "allow anonymous login"
service.imap.allowanonymouslogin.flags =
service.imap.allowanonymouslogin.helpurl =
service.imap.allowanonymouslogin.init = YES
service.imap.allowanonymouslogin.syntax = boolean

service.imap.banner.default = "%h %p service (%P %V)"
service.imap.banner.description = "imap protocol welcome banner - with 'virtual' params"
service.imap.banner.flags =
service.imap.banner.helpurl =
service.imap.banner.init =
service.imap.banner.syntax = "one line string - with virtual params %h=hostname, %p=protocol(ESMTP,POP or IMAP), %P=Product Name ('Netscape Messaging Server'), %v and %V=Version (short or long)"

service.imap.connlimits.default =
service.imap.connlimits.description = "max number of cnx per IP address"
service.imap.connlimits.flags =
service.imap.connlimits.helpurl =
service.imap.connlimits.init =
service.imap.connlimits.syntax = "192.18.126.90:255.255.255.255:4000,0.0.0.0|0.0.0.0:10"

service.imap.domainallowed.default =
service.imap.domainallowed.description = "list of domains and/or IP addresses allowed IMAP access"
service.imap.domainallowed.flags =
service.imap.domainallowed.helpurl =
service.imap.domainallowed.init =
service.imap.domainallowed.syntax = "see WRAP doc"

service.imap.domainnotallowed.default =
service.imap.domainnotallowed.description = "list of domains and/or IP addresses not allowed IMAP access"
service.imap.domainnotallowed.flags =
service.imap.domainnotallowed.helpurl =
service.imap.domainnotallowed.init =
service.imap.domainnotallowed.syntax = "see WRAP doc"

service.imap.enable.default = yes
service.imap.enable.description = "start server automatically"
service.imap.enable.flags = MSG_RESTART_IMAP
service.imap.enable.helpurl =
service.imap.enable.init =
service.imap.enable.syntax = boolean

service.imap.enablesslport.default = no
service.imap.enablesslport.description = "start service on sslport"
service.imap.enablesslport.flags = MSG_RESTART_IMAP
service.imap.enablesslport.helpurl =
service.imap.enablesslport.init =
service.imap.enablesslport.syntax = boolean

service.imap.idletimeout.default = 30
service.imap.idletimeout.description = "idle timeout (in minutes)"
service.imap.idletimeout.flags = MSG_RESTART_IMAP
service.imap.idletimeout.helpurl =
service.imap.idletimeout.init =
service.imap.idletimeout.syntax = +int

service.imap.maxsessions.default = 4000
service.imap.maxsessions.description = "maximum number of sessions per server process"
service.imap.maxsessions.flags = MSG_RESTART_IMAP
service.imap.maxsessions.helpurl =
service.imap.maxsessions.init =
service.imap.maxsessions.syntax = +int

service.imap.maxthreads.default = 250
service.imap.maxthreads.description = "maximum number of threads per server process"
service.imap.maxthreads.flags = MSG_RESTART_IMAP
service.imap.maxthreads.helpurl =
service.imap.maxthreads.init =
service.imap.maxthreads.syntax = +int

service.imap.numprocesses.default = 1
service.imap.numprocesses.description = "number of processes"
service.imap.numprocesses.flags = MSG_RESTART_IMAP
service.imap.numprocesses.helpurl =
service.imap.numprocesses.init =
service.imap.numprocesses.syntax = +int

service.imap.plaintextmincipher.default = 0
service.imap.plaintextmincipher.description = "plain text login is allowed if connection is encrypted using X bit cipher minimum"
service.imap.plaintextmincipher.flags =
service.imap.plaintextmincipher.helpurl =
service.imap.plaintextmincipher.init =
service.imap.plaintextmincipher.syntax = "0, 40, 128, -1 (infinity)"

service.imap.port.default = 143
service.imap.port.description = "server port number"
service.imap.port.flags = MSG_RESTART_IMAP
service.imap.port.helpurl =
service.imap.port.init = [IMAPPort]
service.imap.port.syntax = +int

service.imap.sslcachesize.default = 0
service.imap.sslcachesize.description = "number of SSL sessions to be cached"
service.imap.sslcachesize.flags = MSG_RESTART_IMAP
service.imap.sslcachesize.helpurl =
service.imap.sslcachesize.init =
service.imap.sslcachesize.syntax = +int

service.imap.sslport.default = 993
service.imap.sslport.description = "SSL server port number"
service.imap.sslport.flags = MSG_RESTART_IMAP
service.imap.sslport.helpurl =
service.imap.sslport.init =
service.imap.sslport.syntax = +int

service.imap.sslusessl.default = yes
service.imap.sslusessl.description = "to disable ssl"
service.imap.sslusessl.flags = MSG_RESTART_IMAP
service.imap.sslusessl.helpurl =
service.imap.sslusessl.init =
service.imap.sslusessl.syntax = boolean

service.pop.allowanonymouslogin.default = no
service.pop.allowanonymouslogin.description = "allow anonymous login"
service.pop.allowanonymouslogin.flags = MSG_RESTART_POP
service.pop.allowanonymouslogin.helpurl =
service.pop.allowanonymouslogin.init =
service.pop.allowanonymouslogin.syntax = boolean

service.pop.banner.default = "%h %p service (%P %V)"
service.pop.banner.description = "pop protocol welcome banner"
service.pop.banner.flags = MSG_RESTART_POP
service.pop.banner.helpurl =
service.pop.banner.init =
service.pop.banner.syntax = "one line string - with virtual params %h=hostname, %p=protocol(ESMTP,POP or IMAP), %P=Product Name ('Netscape Messaging Server'), %v and %V=Version (short or long)"

service.pop.connlimits.default = 0
service.pop.connlimits.description = "max number of cnx per IP address"
service.pop.connlimits.flags = MSG_RESTART_POP
service.pop.connlimits.helpurl =
service.pop.connlimits.init =
service.pop.connlimits.syntax = "192.18.126.90:255.255.255.255:4000,0.0.0.0|0.0.0.0:10"

service.pop.domainallowed.default = NULL
service.pop.domainallowed.description = "list of domains and/or IP addresses allowed POP access"
service.pop.domainallowed.flags = MSG_RESTART_POP
service.pop.domainallowed.helpurl =
service.pop.domainallowed.init =
service.pop.domainallowed.syntax = "see WRAP doc"

service.pop.domainnotallowed.default = NULL
service.pop.domainnotallowed.description = "list of domains and/or IP addresses not allowed POP access"
service.pop.domainnotallowed.flags = MSG_RESTART_POP
service.pop.domainnotallowed.helpurl =
service.pop.domainnotallowed.init =
service.pop.domainnotallowed.syntax = "see WRAP doc"

service.pop.enable.default = yes
service.pop.enable.description = "start server automatically"
service.pop.enable.flags = MSG_RESTART_POP
service.pop.enable.helpurl =
service.pop.enable.init =
service.pop.enable.syntax = boolean

service.pop.enablesslport.default = no
service.pop.enablesslport.description = "start service on sslport"
service.pop.enablesslport.flags = MSG_RESTART_POP
service.pop.enablesslport.helpurl =
service.pop.enablesslport.init =
service.pop.enablesslport.syntax = boolean

service.pop.idletimeout.default = 10
service.pop.idletimeout.description = "idle timeout (in minutes)"
service.pop.idletimeout.flags = MSG_RESTART_POP
service.pop.idletimeout.helpurl =
service.pop.idletimeout.init =
service.pop.idletimeout.syntax = +int

service.pop.maxsessions.default = 600
service.pop.maxsessions.description = "maximum number of sessions per server process"
service.pop.maxsessions.flags = MSG_RESTART_POP
service.pop.maxsessions.helpurl =
service.pop.maxsessions.init =
service.pop.maxsessions.syntax = +int

service.pop.maxthreads.default = 250
service.pop.maxthreads.description = "maximum number of threads per server process"
service.pop.maxthreads.flags = MSG_RESTART_POP
service.pop.maxthreads.helpurl =
service.pop.maxthreads.init =
service.pop.maxthreads.syntax = +int

service.pop.numprocesses.default = 1
service.pop.numprocesses.description = "number of processes"
service.pop.numprocesses.flags = MSG_RESTART_POP
service.pop.numprocesses.helpurl =
service.pop.numprocesses.init =
service.pop.numprocesses.syntax = +int

service.pop.plaintextmincipher.default = 0
service.pop.plaintextmincipher.description = "plain text login is allowed if connection is encrypted using X bit cipher minimum"
service.pop.plaintextmincipher.flags = MSG_RESTART_POP
service.pop.plaintextmincipher.helpurl =
service.pop.plaintextmincipher.init =
service.pop.plaintextmincipher.syntax = "0, 40, 128, -1 (infinity)"

service.pop.popminpoll.default = 0
service.pop.popminpoll.description = "minimum client poll interval in seconds"
service.pop.popminpoll.flags = MSG_RESTART_POP
service.pop.popminpoll.helpurl =
service.pop.popminpoll.init =
service.pop.popminpoll.syntax = +int

service.pop.port.default = 110
service.pop.port.description = "pop server port number"
service.pop.port.flags = MSG_RESTART_POP
service.pop.port.helpurl =
service.pop.port.init = [POP3Port]
service.pop.port.syntax = +int

service.pop.sslcachesize.default = 0
service.pop.sslcachesize.description = "number of SSL sessions to be cached"
service.pop.sslcachesize.flags = MSG_RESTART_POP
service.pop.sslcachesize.helpurl =
service.pop.sslcachesize.init =
service.pop.sslcachesize.syntax = +int

service.pop.sslport.default = 992
service.pop.sslport.description = "SSL server port number"
service.pop.sslport.flags = MSG_RESTART_POP
service.pop.sslport.helpurl =
service.pop.sslport.init =
service.pop.sslport.syntax = +int

service.pop.sslusessl.default = yes
service.pop.sslusessl.description = "to disable ssl"
service.pop.sslusessl.flags = MSG_RESTART_POP
service.pop.sslusessl.helpurl =
service.pop.sslusessl.init =
service.pop.sslusessl.syntax = boolean

session.store.module.default = session_store_simple
session.store.module.description =
session.store.module.flags = MSG_RESTART_ALL
session.store.module.helpurl =
session.store.module.init =
session.store.module.syntax = syntax

store.admins.default =
store.admins.description = "space separated list of userid with admin access"
store.admins.flags = MSG_RESTART_ALL
store.admins.helpurl =
store.admins.init = [ConfigDirectoryAdminID]
store.admins.syntax = "userid list"

store.cleanupage.default = 1
store.cleanupage.description = "minimum time between expunge and cleanup (in hours)"
store.cleanupage.flags = MSG_RESTART_ALL
store.cleanupage.helpurl =
store.cleanupage.init =
store.cleanupage.syntax = +int

store.dbcachesize.default = 16777216
store.dbcachesize.description = "mailbox list database cache size"
store.dbcachesize.flags = "MSG_RESTART_POP MSG_RESTART_IMAP"
store.dbcachesize.helpurl =
store.dbcachesize.init =
store.dbcachesize.syntax = +int

store.dbtmpdir.default =
store.dbtmpdir.description = "mailbox list database temporary directory"
store.dbtmpdir.flags = MSG_RESTART_ALL
store.dbtmpdir.helpurl =
store.dbtmpdir.init =
store.dbtmpdir.syntax = path

store.defaultacl.default = "anyone lrs"
store.defaultacl.description = "default acl (only for collabra folder. User folder will get acl with user having full access)"
store.defaultacl.flags = MSG_RESTART_ALL
store.defaultacl.helpurl =
store.defaultacl.init =
store.defaultacl.syntax = "store acl"

store.defaultmailboxquota.default = -1
store.defaultmailboxquota.description = "default mailbox quota, if not specified in user account (-1 to specify infinite)"
store.defaultmailboxquota.flags = MSG_RESTART_ALL
store.defaultmailboxquota.helpurl =
store.defaultmailboxquota.init = [DefaultMailboxQuota]
store.defaultmailboxquota.syntax = +int

store.defaultmessagequota.default = -1
store.defaultmessagequota.description = "default message quota, if not specified in user account (-1 to specify infinite)"
store.defaultmessagequota.flags = MSG_RESTART_ALL
store.defaultmessagequota.helpurl =
store.defaultmessagequota.init = -1
store.defaultmessagequota.syntax = +int

store.defaultpartition.default = primary
store.defaultpartition.description = "Default partition (only applicable on INBOX. Subfolders will be created in the partition of the parent folder)"
store.defaultpartition.flags = MSG_RESTART_ALL
store.defaultpartition.helpurl =
store.defaultpartition.init =
store.defaultpartition.syntax = partitionname

store.diskflushinterval.default = 15
store.diskflushinterval.description = MSG_RESTART_ALL
store.diskflushinterval.flags =
store.diskflushinterval.helpurl =
store.diskflushinterval.init =
store.diskflushinterval.syntax = +int

store.expirestart.default = 23
store.expirestart.description = "when stored start every day for cleanup and expire"
store.expirestart.flags = MSG_RESTART_ALL
store.expirestart.helpurl =
store.expirestart.init =
store.expirestart.syntax = int

store.quotaenforcement.default = on
store.quotaenforcement.description = "Turn quotaenforcement on/off. No need to restart the server."
store.quotaenforcement.flags = MSG_RESTART_ALL
store.quotaenforcement.helpurl =
store.quotaenforcement.init = on
store.quotaenforcement.syntax = Boolean 

store.quotaexceededmsg.default =
store.quotaexceededmsg.description = "msg to be sent to user when quota exceed store.quotawarn"
store.quotaexceededmsg.flags = MSG_RESTART_ALL
store.quotaexceededmsg.helpurl =
store.quotaexceededmsg.init =
store.quotaexceededmsg.syntax = string

store.quotaexceededmsginterval.default = 7
store.quotaexceededmsginterval.description = "interval (in days) to wait before sending another quotaexceededmsg"
store.quotaexceededmsginterval.flags = MSG_RESTART_ALL
store.quotaexceededmsginterval.helpurl =
store.quotaexceededmsginterval.init =
store.quotaexceededmsginterval.syntax = int

store.quotagraceperiod.default = 120
store.quotagraceperiod.description = "time, in hours, after a mailbox is over quota, that mail to that mailbox gets rejected (not just deferred)"
store.quotagraceperiod.flags = MSG_RESTART_ALL
store.quotagraceperiod.helpurl =
store.quotagraceperiod.init =
store.quotagraceperiod.syntax = +int

store.quotanotification.default = off
store.quotanotification.description = "Turn quotanotification on/off."
store.quotanotification.flags = MSG_RESTART_ALL
store.quotanotification.helpurl =
store.quotanotification.init = off
store.quotanotification.syntax = Boolean 

store.quotawarn.default = 90
store.quotawarn.description = "warn clients when their mailbox exceeds this percentage of quota"
store.quotawarn.flags = MSG_RESTART_ALL
store.quotawarn.helpurl =
store.quotawarn.init =
store.quotawarn.syntax = %

store.serviceadmingroupdn.default = NULL
store.serviceadmingroupdn.description = "DN of service administrator group"
store.serviceadmingroupdn.flags = MSG_RESTART_ALL
store.serviceadmingroupdn.helpurl =
store.serviceadmingroupdn.init =
store.serviceadmingroupdn.syntax = string

store.umask.default = 077
store.umask.description = umask
store.umask.flags = "MSG_RESTART_POP MSG_RESTART_IMAP"
store.umask.helpurl =
store.umask.init =
store.umask.syntax = umask

store.expirerule.*.deleted.default =
store.expirerule.*.deleted.description = "deleted flag"
store.expirerule.*.deleted.flags = MSG_RESTART_ALL
store.expirerule.*.deleted.helpurl =
store.expirerule.*.deleted.init =
store.expirerule.*.deleted.syntax = string

store.expirerule.*.exclusive.default = no
store.expirerule.*.exclusive.description = "If set to yes then this rule is the only one to apply even when other rules matches a given mailbox."
store.expirerule.*.exclusive.flags = MSG_RESTART_ALL
store.expirerule.*.exclusive.helpurl =
store.expirerule.*.exclusive.init =
store.expirerule.*.exclusive.syntax = boolean

store.expirerule.*.folderpattern.default =
store.expirerule.*.folderpattern.description = "folders for which the rule apply"
store.expirerule.*.folderpattern.flags = MSG_RESTART_ALL
store.expirerule.*.folderpattern.helpurl =
store.expirerule.*.folderpattern.init =
store.expirerule.*.folderpattern.syntax = "foldername pattern"

store.expirerule.*.foldersizebytes.default =
store.expirerule.*.foldersizebytes.description = "maximum number of bytes in folder"
store.expirerule.*.foldersizebytes.flags = MSG_RESTART_ALL
store.expirerule.*.foldersizebytes.helpurl =
store.expirerule.*.foldersizebytes.init =
store.expirerule.*.foldersizebytes.syntax = +int

store.expirerule.*.messagecount.default =
store.expirerule.*.messagecount.description = "upper limit on number of messages to be kept in the specified folders"
store.expirerule.*.messagecount.flags = MSG_RESTART_ALL
store.expirerule.*.messagecount.helpurl =
store.expirerule.*.messagecount.init =
store.expirerule.*.messagecount.syntax = +int

store.expirerule.*.messagedays.default =
store.expirerule.*.messagedays.description = "upper limit on how long a message is kept in the specified folders"
store.expirerule.*.messagedays.flags = MSG_RESTART_ALL
store.expirerule.*.messagedays.helpurl =
store.expirerule.*.messagedays.init =
store.expirerule.*.messagedays.syntax = +int

store.expirerule.*.messagesize.default =
store.expirerule.*.messagesize.description = "maximum number of bytes in a message"
store.expirerule.*.messagesize.flags = MSG_RESTART_ALL
store.expirerule.*.messagesize.helpurl =
store.expirerule.*.messagesize.init =
store.expirerule.*.messagesize.syntax = +int

store.expirerule.*.messagesizedays.default =
store.expirerule.*.messagesizedays.description = "length of time messagesize message can stay"
store.expirerule.*.messagesizedays.flags = MSG_RESTART_ALL
store.expirerule.*.messagesizedays.helpurl =
store.expirerule.*.messagesizedays.init =
store.expirerule.*.messagesizedays.syntax = +int

store.expirerule.*.seen.default =
store.expirerule.*.seen.description = "seen flag"
store.expirerule.*.seen.flags = MSG_RESTART_ALL
store.expirerule.*.seen.helpurl =
store.expirerule.*.seen.init =
store.expirerule.*.seen.syntax = string

store.partition.*.path.default =
store.partition.*.path.description = "store partititon directory path"
store.partition.*.path.flags = MSG_RESTART_ALL
store.partition.*.path.helpurl =
store.partition.*.path.init =
store.partition.*.path.syntax = "directory path"

store.partition.primary.path.default =
store.partition.primary.path.description = "store primary partition directory path"
store.partition.primary.path.flags = MSG_RESTART_ALL
store.partition.primary.path.helpurl =
store.partition.primary.path.init = [StoreDir]
store.partition.primary.path.syntax = "directory path"

